versjon 1.8

Introduksjon

  • TitanXX er et dataprogram for utvikling av tippesystemer. Programmet arbeider kun med enkelt-rekker hvor hver rekke blir verdisatt i relasjon til alle andre rekker. Denne verdisettingen har stor betydning når tippesystemet skal skapes. Med verdisettingen vil programmet gi deg muligheten til å skape akkurat de rekkene som du ønsker i relasjon til hva du tror på eller har funnet ut er det mest sannsynlige resultat for de enkelte kampene.
  • For hver kamp er dine antagelser om hvor ofte hjemmelaget vinner, spiller uavgjort eller taper mot bortelaget som er det avgjørende for å sette opp prosent estimater for hver kamp i en prosent tabell. Er man flere som tipper sammen kan man sette opp flere slike prosent tabeller gjennom et prosent tabell sett. Alle prosent tabellene kan så vektes (gis en tyngde) i relasjon til hverandre og summeres til en ny prosent tabell som i TitanXX kalles Kalkulert Prosent Tabell (KPT). Denne kalkulerte prosent tabellen er meget viktig å ha når man skal skape rekker da den forteller mest sannsynlig utfall du eller dere tror på. Det er viktig å være klar over at den kalkulerte prosent tabellen (KPT) også forteller hvilket utvalg av rekker du har tenkt å satse på.
  • Hvis det i den kalkulerte prosent tabellen finnes 0% estimater innen en eller flere kamper resulterer dette i å redusere utvalget av rekker du kan skape. En annen måte å se dette på er at du har økt dine sjanser til å vinne hvis dine estimater er riktige. For eksempel vil 0% estimert for borte resultat i kamp 1 resultere i at det totale utvalget av rekker blir redusert fra 531441 rekker til 2/3 av dette som gir 531441*2/3=354294 rekker.
  • I TitanXX verdisetter man rekkene med utgangspunkt i prosent tabellen og da ved generering av rekker den estimerte kalkulerte prosent tabellen. For å verdisette rekkene brukes det man her kaller Rekkeverdi. Å forstå rekkeverdi begrepet er en nødvendighet dersom man ønsker å få maksimalt utbytte av programmet. Rekkeverdien beregnes for hver rekke gjennom prosent tabeller og gis dermed en vinnersjanse sett i relasjon til at dine antagelser er riktige. Rekkene med de høyeste rekkeverdier er dermed du/dere tror mest på skal gi premie.
  • TitanXX har 6 forskjellige rekkegeneratorer som du kan velge blant for å generere de rekkene du ønsker. Under rekkegenereringen kan man sette opp betingelser og begrensninger for hvordan rekkegenereringen skal utføres. Dette kan være antall ulike tegn mellom rekkene, tegn-fordeling valg eller en rekkeverdi ramme. For 4 av rekkegeneratorene kan hver rekke fra generatoren overstyres gjennom en blokk av rekker med tippetegn i noen utvalgte kamper. Denne overstyringen utføres før andre generator betingelser brukes. For en med detaljert beskrivelse se Rekkegeneratorer
  • Når rekkene er skapt kan man analysere de genererte rekkene, justere disse om ønskelig på for eksempel tegn-fordelinger etc. Du kan vurdere og modifisere hver enkel rekke, sortere rekkene for å få en bedre oversikt, fjerne rekker på angitte betingelser eller reorganisere tegn innenfor kampene.
  • For å analysere ditt rekkeutvalg eller resultatet kan man få TitanXX til å vise oversikt av rekkeverdier fordelt på tegn-fordelinger eller histogram oversikter som viser antall rekkene eller rekkeverdier fordelt på rekkeverdi intervaller.
  • TitanXX kan også vise deg garantier på ditt generete tipperekke system.
  • Den beste måten til forståelse er ofte gjennom et eksempel.


Skape tippesystem

  • På den siden som er navngitt "Skape Tippesystem" har man alle gunnleggende ting for å skape et tippesystem.
  • En sentral tabell for all generering av rekker er den Kalkulerte Prosent Tabellen (KPT). Den skapes gjennom valg av prosent tabeller i prosent tabell settet.
  • I de fleste tilfeller ved generering av rekker vil rekkeverdien være en viktig faktor. I dette tilfellet vil alltid Kalkulerte Prosent Tabellen (KPT) brukes ved rekkeverdi beregningen.
  • TitanXX gir deg tilgang til 6 forskjellige typer rekke generatorer.
  • Skape Tippesystem siden:


Prosent Tabell Sett

  • Prosent tabell settet vil du finne på system siden "Skape Tippesystem"
  • Et Prosent Tabell Sett består av 20 prosent tabeller.
  • Et Prosent Tabell Sett kan lagres og hentes fra disk for bruk i ethvert tippesystem. Dette kan gjøres ved bruk av knappene

    og

    eller ved bruk av menyen.
  • Hver tabell i tabell settet kan navngis og tillegges en vekt. Vekt-tallet skal fortelle systemet hvor stor betydning prosent tabellen har i forhold til andre prosent tabeller man kan inkludere i beregningen av den kalkulerte prosent tabellen (som finnes på samme side).
  • Enhver endring i en prosent tabell som er inkludert vil bli beregnet med den vekt som er angitt til prosenter i den kalkulert prosent tabellen (KPT). Den kalkulerte prosent tabellen brukes videre av tippe generatorene når rekkene skal genereres.
    Beregningen utføres for hver kamp slik:
    For hjemme (h) prosenter:
KPT(h)= (tab1(h)*tab1(v)+ tab2(h)*tab2(v)+....)/tv

For uavgjort (u) prosenter:
KPT(u)= (tab1(u)*tab1(v)+ tab2(u)*tab2(v)+....)/tv

For borte (b) prosenter:
KPT(b)= (tab1(b)*tab1(v)+ tab2(b)*tab2(v)+....)/tv

hvor:
KPT = Kalkulert Prosent Tabell
tv  = summert total vekt for alle inkluderte tabeller
v   = vekt for de enkelte tabellene
tabx= tabell nummer x
    Eksempel hvor tabell 1 og 2 er inkludert med angitte vekter:

    1.kamp hjemme beregnes da slik: (60*100+100*200)/300=86.67
  • Når man bestemmer seg for å lage et nytt tippesystem vil alltid "Initial Prosent Tabell Sett" hentes. Man kan til enhver tid lagre eksisterende Prosent Tabell Sett som et nytt "Initial ProsentTabell Sett" gjennom menyen. Dette kan du oppfatte som ditt hoved standard sett av prosent tabeller ved oppstart av et nytt tippesystem.
  • Den kalkulert prosent tabellen (KPT) kan gi begrensninger i antall rekker som kan genereres. Dette betegner vi i TitanXX som utvalget. I eksemplet ovenfor er det satt 0.00 prosent for borte seier i de to første kampene. Dette medfører at utvalget av rekker reduseres med 2/3 * 2/3 = 4/9 hvilket gir: 531 441 * 4/9 = 236 196 rekker.


Prosent Tabeller

  • De 20 prosent tabellene innen et prosent tabell sett vil du finne på system siden "Skape Tippesystem"
  • I hver prosent tabell kan man legge inn antatt prosent andel for hjemme seier, antatt prosent andel for uavgjort resultat og antatt prosent andel for borte seier for hver kamp.
  • Man kan kopiere %-tall fra en tabell til en annen tabell. Det er også mulig å kopiere fra den Kalkulerte prosent tabellen, fra resultat prosent tabellen eller tabeller fra Norsk tipping. De siste kan du finne i dialogene som du får ved å trykke tastene

    og [image] .

  • For å kopiere prosent tallene fra en tabell så må du holde nede skift tasten og merk av i tabellen med musen de prosentene du ønsker å kopiere. Etter avsluttet merking vil en meny for valg av kopiering komme opp. Du kan kun legge inn kopierte prosenter i en av prosenttabellene i prosent tabell settet. Dette gjøres ved at du setter musen på en start prosent posisjon, høyre klikker på musen og velger "Sett inn" fra menyen.
  • I alle prosenttabellene i prosent tabell settet kan man nullstille prosenter. For å gjøre dette hold nede skift tasten og merk av i tabellen med musen de prosentene du ønsker å nullstille. Etter avsluttet merking vil en meny for valg av nullstilling komme opp. Etter nullstilling % justeres kampene automatisk.
  • I alle prosenttabellene i prosent tabell settet kan man også utgjevne prosenter (sette dem like) for valgte kolonner og rader (kamper). For å gjøre dette hold nede skift tasten og merk av i tabellen med musen de prosentene du ønsker å utgjevne. Etter avsluttet merking vil en meny for valg av utgjevning (Sett like) komme opp. Etter utgjevningen % justeres kampene automatisk.

  • Man kan utarbeidet sine prosenter for alle kampene i et regneark (Excel) og disse prosentene kan deretter kopieres til en av de nummererte tabellene. Du kan også kopiere alle prosent tabellene i TitanXX til et regneark(Excel). Husk at man kan kopiere kolonne for kolonne om man ønsker det.
  • Når man har utarbeidet sine prosenter i tabellen vil man til tider oppdage at de prosenter som er oppgitt ikke i sum blir 100% for en kamp. Dette kommer frem gjennom feilmarkerings farger i prosent tabellen. Hele tabellen kan til enhver tid 100% justeres eller fra poeng til % justeres. Det er også mulig å sette opp initielle (opprinnelige) prosenter for tabellen. Valgene som vist nedenfor får du ved å trykke på høyre muse-tast over valgt tabell.

  • Prosent tabellene som er lest fra ditt disk område for prosent tabell sett vil ofte ikke passe med aktuelle kamper man ønsker å tippe. For å redigere prosentene mellom kampene må man foreta en omorganisering av prosentene for prosent tabellene. Dette gjøres enkelt gjennom dialogen man får frem ved å trykke på

    knappen for å sette kamp til kamp prosenter eller/og dialogen man får frem ved å trykke

    knappen for å sette prosenter innen de enkelte kampene.
    Begge disse valgene finnes også i menyen under Reorganiser.


Sette prosentene fra Kamp til Kamp

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen innefor "Skape Tippesystem" siden eller velge fra menyen Reorganiser -> Kamp til kamp %-er.
  • Dialogen viser prosent tabell valg for å sette kamp til kamp prosenter.

Kamp til kamp valg
  • Du kan kan velge å sette prosentene for en kamp lik med en annen.
  • Du kan også bytte prosentene med en annen kamp. Et eksempel er vist ovenfor hvor kamp 1 settes til det som finnes i kamp 4 og kamp 4 settes til det som finnes i kamp 1
Valg av % tabeller
  • Her kan du velge fraogmed tabellnummer og tilogmeg tabellnummer.
  • Du kan velge om dette gjelder kun prosent tabeller som er merket inkludert i beregningen av den kalkulerte prosent tabellen (KPT).

Valgene er et "både og" valg ikke et "enten eller" valg.

Du kan også velge om denne endringen skal utføres på alle genererte rekkene. Det vil si i vårt eksempel at tippetegn som finnes for kamp 4 settes inn i kamp 1 og omvent.


Bytte prosentene innen kamper

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen innefor "Skape Tippesystem" siden eller velge fra menyen Reorganiser -> Tegn til tegn %-er.
  • Dialogen viser prosent tabell valg for å sette prosenter fra tegn til tegn innen kamper.

Prosent for tegn til tegn valg
  • Du kan kan velge å sette prosenten for et tegn innen en kamp lik med prosenten til annet tegn.
  • Du kan også bytte prosentene mellom to tegn innen en og samme kamp. Et eksempel er vist ovenfor hvor prosenten for uavgjort (U) settes til prosent for hjemme (H) og prosenten for hjemme (H) settes til prosent for uavgjort (U) i kamp 1.
Valg av % tabeller
  • Her kan du velge fraogmed tabellnummer og tilogmeg tabellnummer.
  • Du kan velge om dette gjelder kun prosent tabeller som er merket inkludert i beregningen av den kalkulerte prosent tabellen (KPT).

Valgene er et "både og" valg ikke et "enten eller" valg.

Du kan også velge hvilken prosent justering som skal uføres etter endringen.

Du kan også velge om denne endringen skal utføres på alle genererte rekkene. Det vil si i vårt eksempel at tippetegn H endres til U og tippetegn U endres til H for alle rekkene.


Tippe Generatoren

  • Tippegeneratoren finner du på system siden "Skape Tippesystem".
  • Tippe generatoren skaper rekker for tippesystemet med utgangspunkt i de betingelser og begrensninger som du har angitt innenfor "Rekkegenerator valg".
  • Det finnes 6 forskellige rekke generatorer typer du kan velge mellom:
    Tilfeldig generering basert på KPT
    Matematisk basert på tegn-ramme
    Matematisk basert på tegn-fordelinger
    Matematisk med tilfeldig utplukking
    Garanti 11 rette system
    Garanti 10 rette system
  • Man kan gruppere disse i tre generator-typer:
    1. Tilfeldig rekke-generering basert på kalkulert prosent tabell (KPT). (første valg)
    2. Matematisk rekke-generering, hvorav tre varianter. (tre påfølgende valg)
    3. Garanti genererte rekker, horav to varianter. (to siste valg)
  • For de to første generator-typene finnes det 6 forskjellige typer av rekkegenererings betingelser å ta hensyn til.
    5 av disse betingelsene kan hver for seg velges aktivert eller ikke.
    1. Å oppgi antall ønskede rekker er i hovedsak en økonomisk begrensning og hva Norsk Tipping kan motta. Det er ikke satt noen begrensning i programmet.

      Resultat er det antall rekker som til enhver tid finnes i tippesystemet. Resultatet kan endres direkte til noe mindre antall rekker, men husk at du da fjerner rekker. Man kan se på dette som en hurtig måte å fjerne rekker på fra tippesystemet. En mer selektiv rekke fjerning finner du her.

    2. For hver rekke som genereres av rekkegeneratoren beregnes en rekkeverdi gjennom den Kalkulerte Prosent Tabellen (KPT). Dersom beregnet rekkeverdi ikke ligger innenfor rammen av angitte rekkeverdi grenser forkaster generatoren rekken.
    3. Med HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordeling kan man velge tegn-fordelinger som man har tro på. Rekkegeneratoren vil da ikke inkludere rekker som ligger utenfor valgte HUB tegn-fordelinger.
    4. En annen måte å velge tegn-fordeling på er gjennom de TitanXX definerte HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordeling. Dette valget kan kombineres med HUB tegn-fordeling valg, men kan også komme i konflikt med et slikt fordelings valg - så vær OBS!. Rekkegeneratoren vil da ikke inkludere rekker som ligger utenfor valgte HML tegn-fordelinger.
    5. Man kan sette en øvre og nedre grense for antall forskjell i tegn en ny generert rekke kan ha ovenfor alle rekkene som til enhver tid finnes i tippesystemet for at den nye rekken ikke skal bli forkastet. Dersom du bruker minimum 3 tegn i forskjell vil du oppnå en god spredning av rekkene og oppnår en maksimal 11 rette dekning ettersom ingen av rekkene vil dekke de samme rekkene med 11 rette. Den samme regel gjelder for 10 rette og 5 tegn i forskjell.
    6. Dersom du velger å bruke blokk vil alle rekkene som genereres kombineres med alle rekkene i blokken hvor der finnes tegn før de eventuelle resterende generator betingelser valideres (se ovenfor).
  • For den siste generator-typen gjelder rekkegenererings betingelsene rekkene som skal dekkes av valgt garanti. Du kan se på detaljert informasjon for 11-rette garanti og 10-rette garanti.
  • Du starter rekke genereringen med knappen:

  • Og du kan stoppe rekke genereringen når som helst ved å trykke på knappen:

  • Under tilfeldig rekke generering kan du få generatoren til å arbeide med å finne rekker så lenge du ønsker ved å trykke på knappen:

  • På system-siden som er navngitt Rekkene får du en oversikt over alle rekkene som er generert. Som du vil se har alle rekkene fått en utregnet rekkeverdi på bakgrunn av en Rekkeverdi formel Prinsipielt angir Rekkeverdien vinnersjansen for rekken.
  • Gjennom Knappe raden eller menyen kan du til enhver tid ta opp histogrammer eller tabeller for å analyser rekkeresultatet utav rekkegenereringen


Tilfeldig generering basert på % tabeller

  • Rammen nedenfor viser de valg man kan sette opp ved tilfeldig basert rekke generering.

Funksjonalitet
  • Rekkene blir skapt tilfeldig med utgangspunkt i den kalkulert prosent tabellen (KPT).
  • Å oppgi antall ønskede rekker er i hovedsak en økonomisk begrensning og hva Norsk Tipping tillater. Det er ikke satt noe begrenset antall i TitanXX.
  • Til enhver tid kan man endre genererte rekker til et mindre antall. Du fjerner da selvfølgelig rekker.
  • Man kan sette begrensninger til de rekkene som skal genereres og det dreier seg i hovedsak om 3 ting:
    1. Man kan oppgi at rekkene som genereres skal ha en rekkeverdi innenfor en fra-til verdi.
      Rekkeverdien for en rekke beregnes ved bruk av den kalkulerte prosent tabellen (KPT).
      For at generatoren skal ta hensyn til dette må det settes opp en minimuns rekkeverdi, maksimums rekkeverdi og aktivere begrensningen ved å sette knapp til [image].
    2. Man kan oppgi at rekkene som genereres skal ha utvalgte HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HUB tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
    3. Man kan oppgi at rekkene som genereres skal ha utvalgte HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HML tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
  • Man kan videre sette krav til de rekker som genereres skal ha ett minimum antall ulike tegn og ett maksimum antall ulike tegn seg imellom. Med dette oppnår du å spre rekkene som genereres slik at de dekker mange andre rekker med 11-rette eller/og 10-rette.
    Eksempel:
    1. Dersom man sette Min>= 3 og beholder Maks.<=12 genererer man et system som man kan kalle et 11-system. Da vil rekker som ikke finnes i systemet kun bli dekket med 11-rette kun en gang, men til gjengjeld vil man få flere rekker som dekkes med 11-rette.
    2. Dersom man sette Min>= 5 og beholder Maks.<=12 genererer man et system som man kan kalle et 10-system. Da vil rekker som ikke finnes i systemet kun bli dekket med 10-rette kun en gang, men til gjengjeld vil man få flere rekker som dekkes med 10-rette. Dette gir selvfølgelig også god spredning for å dekke 11-rette rekker.
    For at generator skal ta hensyn til ulike tegn mellom rekkene så må knapp til høyre for angivelsene settes til [image].
  • Man kan inkludere en blokk med rekker. For hver rekke som genereres vil den bli kombinert med de kamp-tegnene som finnes rekkene i blokken. Dette skjer før generatoren tar hensyn til angitte begrensninger ovenfor og de tegn-ulikheter som er oppgitt.
    For at generatoren skal ta hensyn til dette må du sette opp en blokk gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere ved å sette knapp til [image].


Matematisk basert på tegn-ramme

  • Rammen nedenfor viser de valg man kan sette opp for matematisk rekke generering basert på en valgt tippetegn-ramme.

Funksjonalitet
  • Rekkene blir skapt ved at generatoren løper gjennom alle mulige rekker, men da i en sekvens som bestemmes av en tegn-ramme. Du kan velge å sette opp denne tegn rammen selv ved å trykke på knappen
  • Genereringen tar hensyn til hvilke rekker som er mulig å generere gitt utvalget i den kalkulerte prosent tabellen (KPT).
  • Å oppgi antall ønskede rekker er i hovedsak en økonomisk begrensning og hva Norsk Tipping tillater. Det er ikke satt noe begrenset antall i TitanXX.
  • Til enhver tid kan man endre genererte rekker til et mindre antall. Du fjerner da selvfølgelig rekker.
  • Man kan sette begrensninger til de rekkene som skal genereres og det dreier seg i hovedsak om 3 ting:
    1. Man kan oppgi at rekkene som genereres skal ha en rekkeverdi innenfor en fra-til verdi.
      Rekkeverdien for en rekke beregnes ved bruk av den kalkulerte prosent tabellen (KPT).
      For at generatoren skal ta hensyn til dette må det settes opp en minimuns rekkeverdi, maksimums rekkeverdi og aktivere begrensningen ved å sette knapp til [image].
    2. Man kan oppgi at rekkene som genereres skal ha utvalgte HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HUB tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
    3. Man kan oppgi at rekkene som genereres skal ha utvalgte HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HML tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
  • Man kan videre sette krav til de rekker som genereres skal ha ett minimum antall ulike tegn og ett maksimum antall ulike tegn seg imellom. Med dette oppnår du å spre rekkene som genereres slik at de dekker mange andre rekker med 11-rette eller/og 10-rette.
    Eksempel:
    1. Dersom man sette Min>= 3 og beholder Maks.<=12 genererer man et system som man kan kalle et 11-system. Da vil rekker som ikke finnes i systemet kun bli dekket med 11-rette kun en gang, men til gjengjeld vil man få flere rekker som dekkes med 11-rette.
    2. Dersom man sette Min>= 5 og beholder Maks.<=12 genererer man et system som man kan kalle et 10-system. Da vil rekker som ikke finnes i systemet kun bli dekket med 10-rette kun en gang, men til gjengjeld vil man få flere rekker som dekkes med 10-rette. Dette gir selvfølgelig også god spredning for å dekke 11-rette rekker.
    For at generator skal ta hensyn til ulike tegn mellom rekkene så må knapp til høyre for angivelsene settes til [image].
  • Man kan inkludere en blokk med rekker. For hver rekke som genereres vil den bli kombinert med de kamp-tegnene som finnes rekkene i blokken. Dette skjer før generatoren tar hensyn til angitte begrensninger ovenfor og de tegn-ulikheter som er oppgitt.
    For at generatoren skal ta hensyn til dette må du sette opp en blokk gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere ved å sette knapp til [image].


Matematisk basert på tegn-fordelinger

  • Rammen nedenfor viser de valg man kan sette opp for matematisk rekke generering basert på tegn-fordelinger.

Funksjonalitet
  • Rekkene blir skapt ved at generatoren løper gjennom alle mulige rekker, men da i en sekvens som bestemmes av en tegn-fordelings ramme. Du kan velge å sette opp denne rammen selv ved å trykke på knappen
  • Genereringen tar hensyn til hvilke rekker som er mulig å generere gitt utvalget i den kalkulerte prosent tabellen (KPT).
  • Å oppgi antall ønskede rekker er i hovedsak en økonomisk begrensning og hva Norsk Tipping tillater. Det er ikke satt noe begrenset antall i TitanXX.
  • Til enhver tid kan man endre genererte rekker til et mindre antall. Du fjerner da selvfølgelig rekker.
  • Man kan sette begrensninger til de rekkene som skal genereres og det dreier seg i hovedsak om 3 ting:
    1. Man kan oppgi at rekkene som genereres skal ha en rekkeverdi innenfor en fra-til verdi.
      Rekkeverdien for en rekke beregnes ved bruk av den kalkulerte prosent tabellen (KPT).
      For at generatoren skal ta hensyn til dette må det settes opp en minimuns rekkeverdi, maksimums rekkeverdi og aktivere begrensningen ved å sette knapp til [image].
    2. Man kan oppgi at rekkene som genereres skal ha utvalgte HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HUB tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
    3. Man kan oppgi at rekkene som genereres skal ha utvalgte HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HML tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
  • Man kan videre sette krav til de rekker som genereres skal ha ett minimum antall ulike tegn og ett maksimum antall ulike tegn seg imellom. Med dette oppnår du å spre rekkene som genereres slik at de dekker mange andre rekker med 11-rette eller/og 10-rette.
    Eksempel:
    1. Dersom man sette Min>= 3 og beholder Maks.<=12 genererer man et system som man kan kalle et 11-system. Da vil rekker som ikke finnes i systemet kun bli dekket med 11-rette kun en gang, men til gjengjeld vil man få flere rekker som dekkes med 11-rette.
    2. Dersom man sette Min>= 5 og beholder Maks.<=12 genererer man et system som man kan kalle et 10-system. Da vil rekker som ikke finnes i systemet kun bli dekket med 10-rette kun en gang, men til gjengjeld vil man få flere rekker som dekkes med 10-rette. Dette gir selvfølgelig også god spredning for å dekke 11-rette rekker.
    For at generator skal ta hensyn til ulike tegn mellom rekkene så må knapp til høyre for angivelsene settes til [image].
  • Man kan inkludere en blokk med rekker. For hver rekke som genereres vil den bli kombinert med de kamp-tegnene som finnes rekkene i blokken. Dette skjer før generatoren tar hensyn til angitte begrensninger ovenfor og de tegn-ulikheter som er oppgitt.
    For at generatoren skal ta hensyn til dette må du sette opp en blokk gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere ved å sette knapp til [image].


Matematisk med tilfeldig utplukking

  • Rammen nedenfor viser de valg man kan sette opp for matematisk rekke generering basert på tilfeldig utplukking av rekker.

Funksjonalitet
  • Rekkene blir skapt ved at generatoren løper gjennom alle mulige tipperekker matematisk, men plukker ikke ut rekkene i en sekvens men i en tilfeldig orden.
  • Genereringen tar hensyn til hvilke rekker som er mulig å generere gitt utvalget i den kalkulerte prosent tabellen (KPT).
  • Å oppgi antall ønskede rekker er i hovedsak en økonomisk begrensning og hva Norsk Tipping tillater. Det er ikke satt noe begrenset antall i TitanXX.
  • Til enhver tid kan man endre genererte rekker til et mindre antall. Du fjerner da selvfølgelig rekker.
  • Man kan sette begrensninger til de rekkene som skal genereres og det dreier seg i hovedsak om 3 ting:
    1. Man kan oppgi at rekkene som genereres skal ha en rekkeverdi innenfor en fra-til verdi.
      Rekkeverdien for en rekke beregnes ved bruk av den kalkulerte prosent tabellen (KPT).
      For at generatoren skal ta hensyn til dette må det settes opp en minimuns rekkeverdi, maksimums rekkeverdi og aktivere begrensningen ved å sette knapp til [image].
    2. Man kan oppgi at rekkene som genereres skal ha utvalgte HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HUB tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
    3. Man kan oppgi at rekkene som genereres skal ha utvalgte HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HML tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
  • Man kan videre sette krav til de rekker som genereres skal ha ett minimum antall ulike tegn og ett maksimum antall ulike tegn seg imellom. Med dette oppnår du å spre rekkene som genereres slik at de dekker mange andre rekker med 11-rette eller/og 10-rette.
    Eksempel:
    1. Dersom man sette Min>= 3 og beholder Maks.<=12 genererer man et system som man kan kalle et 11-system. Da vil rekker som ikke finnes i systemet kun bli dekket med 11-rette kun en gang, men til gjengjeld vil man få flere rekker som dekkes med 11-rette.
    2. Dersom man sette Min>= 5 og beholder Maks.<=12 genererer man et system som man kan kalle et 10-system. Da vil rekker som ikke finnes i systemet kun bli dekket med 10-rette kun en gang, men til gjengjeld vil man få flere rekker som dekkes med 10-rette. Dette gir selvfølgelig også god spredning for å dekke 11-rette rekker.
    For at generator skal ta hensyn til ulike tegn mellom rekkene så må knapp til høyre for angivelsene settes til [image].
  • Man kan inkludere en blokk med rekker. For hver rekke som genereres vil den bli kombinert med de kamp-tegnene som finnes rekkene i blokken. Dette skjer før generatoren tar hensyn til angitte begrensninger ovenfor og de tegn-ulikheter som er oppgitt.
    For at generatoren skal ta hensyn til dette må du sette opp en blokk gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere ved å sette knapp til [image].


Garanti 11 rette system

  • Rammen nedenfor viser de valg man kan sette opp for å generere et tippesystem for å dekke en garanti på 11-rette mest mulig effektivt.

Funksjonalitet
  • TitanXX løper gjennom alle mulige rekker for å finne de rekkene som under generering gir størst mulig dekning av 11-rette.
    Normalt har generatoren en bestemt start rekke hvilket gjør at resultatet blir det samme for de betingelser som ellers er oppgitt.

    Velger du derimot tilfeldig utvelgelse ved å sette "Start generatoren med en tilfeldig rekke" knappen til [image] vil resultatet bli differensiert hver gang du forsøker å skape rekker.
    Du kan finne det minste antall rekker generatoren kan oppnå ved å gi den X antall forsøk (maks.1000) for denne optimaliseringen. (se nederst i valg dialogen)

    Hvis det siste er valgt vil du se antall rekker generert for hvert forsøk etter "Nå" teksten, beste resultatet etter "Best" teksten og resterende forsøk etter "Rest" teksten når prosessen er startet.

    HUSK at optimaliseringen kan til tider være svært tidskrevende!

  • Genereringen av garanti rekker tar kun hensyn til hvilke rekker som er mulig å generere gjennom det utvalget som finnes i den Kalkulerte Prosent Tabellen (KPT).
  • Til enhver tid kan man endre genererte rekker til et mindre antall. Du fjerner da selvfølgelig rekker.
  • Man kan sette begrensninger til de rekkene som det skal gis en garanti og det dreier seg i hovedsak om 3 ting:
    1. Man kan oppgi at rekkene som det skal gis en garanti skal ha en rekkeverdi innenfor en fra-til verdi.
      Rekkeverdien for en rekke beregnes ved bruk av den Kalkulerte Prosent Tabellen (KPT).
      For at generatoren skal ta hensyn til dette må det settes opp en minimuns rekkeverdi, maksimums rekkeverdi og aktivere begrensningen ved å sette knapp til [image].
    2. Man kan oppgi at rekkene som det skal gis en garanti skal ha utvalgte HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HUB tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
    3. Man kan oppgi at rekkene som det skal gis en garanti skal ha utvalgte HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HML tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
  • Man kan sette et % krav til garanti.
    Dette valget ville være noe mindre interessant dersom man kunne generere rekker som alle dekket like mange rekker med 11 rette eller mer for å oppnå 100% garanti for 11 rette eller mer. Hvis dette var mulig ville 21 258 rekke kunne dekke alle 531 441 med 11- rette ettersom hver rekke måtte dekke 24 rekke med 11 rette pluss seg selv. Uten å beskrive hvorfor er dessverre dette ikke mulig.
    TitanXX klarer å generere 21 258 rekker som gir ca 81% garanti for 11 rette eller mer.
    Denne garanti justeringen utføres i slutt av prosessen og kan derfor eventuelt også utføres manuelt i garanti dialogen.
  • Når det lages et garanti system vil rekkegeneratoren lete etter rekker som dekker flest mulig andre rekker for den valgte garantien. Dekningen av andre rekker enn seg selv vil avta under denne prosessen. Minste antall til dekning i garantien her er normalt 1 hvilket vil si at de siste rekke som genereres kun bidra med seg selv til å dekke garantien.
    Man kan her sette opp et annet minste krav til antall rekker en rekke skal dekke i garantien.
    I noen tilfeller kan % kravet ovenfor overstyre dette eller omvendt. Denne garanti justeringen kan også utføres manuelt i garanti dialogen etter at prosessen er avsluttet.


Garanti 10 rette system

  • Rammen nedenfor viser de valg man kan sette opp for å generere et tippesystem for å dekke en garanti på 10-rette mest mulig effektivt.

Funksjonalitet
  • TitanXX løper gjennom alle mulige rekker for å finne de rekkene som under generering gir størst mulig dekning av 10-rette.
    Normalt har generatoren en bestemt start rekke hvilket gjør at resultatet blir det samme for de betingelser som ellers er oppgitt.

    Velger du derimot tilfeldig utvelgelse ved å sette "Start generatoren med en tilfeldig rekke" knappen til [image] vil resultatet bli differensiert hver gang du forsøker å skape rekker.
    Du kan finne det minste antall rekker generatoren kan oppnå ved å gi den X antall forsøk (maks.1000) for denne optimaliseringen. (se nederst i valg dialogen)

    Hvis det siste er valgt vil du se antall rekker generert for hvert forsøk etter "Nå" teksten, beste resultatet etter "Best" teksten og resterende forsøk etter "Rest" teksten når prosessen er startet.

    HUSK at optimaliseringen kan til tider være svært tidskrevende!

  • Genereringen av garanti rekker tar kun hensyn til hvilke rekker som er mulig å generere gjennom det utvalget som finnes i den Kalkulerte Prosent Tabellen (KPT).
  • Til enhver tid kan man endre genererte rekker til et mindre antall. Du fjerner da selvfølgelig rekker.
  • Man kan sette begrensninger til de rekkene som det skal gis en garanti og det dreier seg i hovedsak om 3 ting:
    1. Man kan oppgi at rekkene som det skal gis en garanti skal ha en rekkeverdi innenfor en fra-til verdi.
      Rekkeverdien for en rekke beregnes ved bruk av den kalkulerte prosent tabellen (KPT).
      For at generatoren skal ta hensyn til dette må det settes opp en minimuns rekkeverdi, maksimums rekkeverdi og aktivere begrensningen ved å sette knapp til [image].
    2. Man kan oppgi at rekkene som det skal gis en garanti skal ha utvalgte HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HUB tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
    3. Man kan oppgi at rekkene som det skal gis en garanti skal ha utvalgte HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger.
      For at generatoren skal ta hensyn til dette må du velge HML tegn-fordelinger gjennom den dialogen du får opp ved å trykke på knappen [image] og deretter aktivere begrensningen ved å sette knapp til [image].
  • Man kan sette et % krav til garanti.
    Dette valget ville være noe mindre interessant dersom man kunne generere rekker som alle dekket like mange rekker med 10 rette eller mer for å oppnå 100% garanti for 10 rette eller mer. Hvis dette var mulig ville 1 839 rekke kunne dekke alle 531 441 med 10- rette ettersom hver rekke måtte dekke 264 rekker med 10 rette, 24 rekke med 11 rette pluss seg selv. Uten å beskrive hvorfor er dessverre dette ikke mulig.
    TitanXX klarer å generere 1 839 rekker som gir ca 74.8% garanti for 10 rette eller mer.
    Denne garanti justeringen utføres i slutt av prosessen og kan derfor eventuelt også utføres manuelt i garanti dialogen.
  • Når det lages et garanti system vil rekkegeneratoren lete etter rekker som dekker flest mulig andre rekker for den valgte garantien. Dekningen av andre rekker enn seg selv vil avta under denne prosessen. Minste antall til dekning i garantien her er normalt 1 hvilket vil si at de siste rekke som genereres kun bidra med seg selv til å dekke garantien.
    Man kan her sette opp et annet minste krav til antall rekker en rekke skal dekke i garantien.
    I noen tilfeller kan % kravet ovenfor overstyre dette eller omvendt. Denne garanti justeringen kan også utføres manuelt i garanti dialogen etter at prosessen er avsluttet.


Rekkene

  • Rekke oversikten nedenfor vises ved å trykker på "Genererte Rekker" tabben.

  • Rekkene kan enten bli:
    1. generert av systemet
    2. hentet fra tidligere lagret tippesystem
    3. hentet fra tidligere lagrede tipperekker
    4. hentet fra tidligere lagret Titan_X tippesystem
    5. hentet fra tidligere lagret Titan_X tipperekker
    6. eller hentet fra online file for avlevering til Norsk tipping
  • Bruk sliden under rekkene til å bla gjennom rekkene. Rekkene kan endres ved å trykke på venstre musetast på det tegn man ønsker.
  • Hele eller deler av en rekke kan kopieres. For å kopiere tegnene fra en rekke så må du holde nede skift tasten og merk av i rekken med musen de tegnene du ønsker å kopiere. Etter avsluttet merking vil en meny for valg av kopiering komme opp.
  • Høyre klikker du med musen over en kamp i en rekke kan kopierte tegn settes inn der via menyen som da kommer opp.
  • På samme side vil man også finne for alle rekkene: 5 forskjellige beregnede rekkeverdier (som er valgbare), antall rette, HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelingen og HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegntegn-fordelingen.
  • Trykker du på tasten [image] slik at den blir grønn vil alle tegn bli vist med HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegntegn-fordelingen.
  • Det er viktig å merke seg at man kan velge alternativ formel for rekkeverdi beregningen av hver rekke i tabellen under rekkene. Dobbel trykker du på den registrerte formelen får du opp dialogen for endring av formler.
  • Alle rekkene kan sorteres ved bruk av dialog som man får frem ved å trykke på knappen:

    eller fjernes ved bruk av dialog som man får frem ved å trykke på knappen:

  • Tipperekker som er lest fra ditt disk område for rekketabeller eller fra en online file vil ofte ikke passe med aktuelle kamper man ønsker å tippe. For å redigere rekketegn mellom kampene må man foreta en omorganisering av tegnene for alle de innleste rekkene. Dette gjøres enkelt gjennom dialogen man får frem ved å trykke på knappen:

    for å sette kamp til kamp tippetegn eller/og dialogen man får frem ved å trykke knappen:

    for å sette tippetegn innen de enkelte kampene.
  • Alle disse 4 valgene finnes også i menyen under Reorganiser.
  • Man kan avlevere rekker til Microsoft Office Excel 2007 ved bruk av dialog som man får frem ved å trykke på knappen (Dette er kun tillatt for registrerte brukere med riktig passord.):

  • Rekker kan leses inn fra fil som tidligere er lagret av systemet ved å trykke på knappen:

  • Rekker kan lagres på fil ved å trykke på knappen (Dette er kun tillatt for registrerte brukere med riktig passord.):


Overføre rekker til Microsoft Excel

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen innefor "Genererte rekker" siden eller velge fra menyen Eksport -> Rekker til Excel.
  • Utvalgte rekker kan overføres via fil til Microsoft Office Excel 2007 eller nyere versjon.
  • Dialogen viser mulighetene til valg av rekker samt muligheter til utforming av det som avleveres til Excel.

Valg av rekker til Excel
  • Her kan du velge fraogmed rekkenummer og tilogmeg rekkenummer. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • Du kan også angi fraogmed rekkeverdi og tilogmeg rekkeverdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp). Nedenfor velger du i dette tilfellet hvilken formel som skal brukes til beregningen av rekkeverdiene. Dobbel trykker du på den registrerte formelen får du opp dialogen for endring av formler.
  • Du kan velge hvor mange rette hver rekke skal ha ved og angi en fraogmed verdi og en tilogmed verdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HUB tegn-fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HML tegn-fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).

De aktive valg av rekker er et "både og" valg ikke et "enten eller" valg. Dette vil si at dersom det er angitt aktiv valg av rekkeverdi og antall rette så må begge disse begrensningene som er oppgitt være tilfredstillet for at en rekke skal bli valg.

Inkludert i Excel filen
  • I utformingen av excel filen kan du velge om du vil inkludere rekkeverdier for rekkene og da hvilke. Rekkeverdiene må angis som en sekvens (fraogmed og tilogmed).
  • Du kan inkludere antall rette for hver rekke ved å aktivere denne.
  • Du kan inkludere HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelingen for hver rekke ved å aktivere denne.
  • Du kan inkludere HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelingen for hver rekke ved å aktivere denne.
  • Du kan inkludere fargemarkering av HUB tegnene for hver rekke ved å aktivere denne.
  • Du kan inkludere rutemarkering i regnearket ved å aktivere denne.
  • Du kan velge hvor mange rekker du vil se i hver blokk i Excel. For små systemer (<300) er kanksje 10 rekker i hver blokk å anbefale.
Anmerkning
  • Alle valg under "Inkludert i Excel filen" vil bli husket til neste gang du bruker denne dialogen.


Sortering av rekker

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen innefor "Genererte rekker" siden eller velge fra menyen Reorganiser -> Sorter rekker.
  • Utvalgte rekker kan sorteres på angitte begrep.
  • Dialogen viser mulighetene til valg av rekker samt hvilke begrep rekkene skal sorteres etter.

Valg av sorterings begrep
  • Du velger begrep fra "Sorterings valg" trykker på [image] eller [image] knappen og begrepet overføres til "Valgt sortering". Dersom du velger + knappen vil begrepet bli sortert i stigende orden. For kamper vil dette si H U B. Dersom du velger - knappen sorteres begrepet motsatt. Du kan velge flere begrep og rekkene sorteres da etter den orden du velger dem.
  • Dobbel klikker du med musen på et sorterings valg blir begrepet overført til valgt sorterings som type +.
  • Du kan fjerne begrep fra "Valgt sortering" ved å trykke delete tasten på valgt begrep eller dobbel klikke med musen på begrepet.
  • Valget ovenfor betyr at rekkene skal sorteres slik at høyest antall rette rekker kommer først.
Valg av rekker til behandling
  • Her kan du velge fraogmed rekkenummer og tilogmeg rekkenummer. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • Du kan også angi fraogmed rekkeverdi og tilogmeg rekkeverdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp). Nedenfor velger du i dette tilfellet hvilken formel som skal brukes til beregningen av rekkeverdiene. Dobbel trykker du på den registrerte formelen får du opp dialogen for endring av formler.
  • Du kan velge hvor mange rette hver rekke skal ha ved og angi en fraogmed verdi og en tilogmed verdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HUB fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HML fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).

De aktive valg av rekker er et "både og" valg ikke et "enten eller" valg. Dette vil si at dersom det er angitt aktiv valg av rekkeverdi og antall rette så må begge disse begrensningene som er oppgitt være tilfredstillet for at en rekke skal bli valg.

Sorterte rekker legges
  • "til slutten" hvilket betyr at utvalgte rekker som sorteres kopieres til slutten av alle rekkene som ikke sorteres.
  • "i starten" hvilket betyr at utvalgte rekker som sorteres kopieres til start og foran alle rekkene som ikke sorteres.


Fjerning av rekker

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen innefor "Genererte rekker" siden eller velge fra menyen Reorganiser -> Fjerne rekker.
  • Dialogen viser rekke valg mulighetene for fjerning av rekker.

Fjerne rekker som har tegnene
  • Du kan velge rekker som inneholder bestemte tegn i bestemte kamper
  • Velger du alle tegn (HUB) for en kamp uten annet valg fjernes alle rekkene.
Andre valg av rekker for fjerning
  • Her kan du velge fraogmed rekkenummer og tilogmeg rekkenummer. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • Du kan også angi fraogmed rekkeverdi og tilogmeg rekkeverdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp). Nedenfor velger du i dette tilfellet hvilken formel som skal brukes til beregningen av rekkeverdiene. Dobbel trykker du på den registrerte formelen får du opp dialogen for endring av formler.
  • Du kan velge hvor mange rette hver rekke skal ha ved og angi en fraogmed verdi og en tilogmed verdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HUB tegn-fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HML tegn-fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).

De aktive valg av rekker er et "både og" valg ikke et "enten eller" valg. Dette vil si at dersom det er angitt aktiv valg av rekkeverdi og antall rette så må begge disse begrensningene som er oppgitt være tilfredstillet for at en rekke skal bli valg.


Sette Kamp til Kamp tegn

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen innefor "Genererte rekker" siden eller velge fra menyen Reorganiser -> Kamp til kamp i rekkene.
  • Dialogen viser rekke valg mulighetene for å sette kamp til kamp tegn.

Kamp til kamp valg
  • Du kan kan velge å sette tegn for en kamp lik med en annen.
  • Du kan også bytte tegn med en annen kamp. Et eksempel er vist ovenfor hvor kamp 1 settes til det som finnes i kamp 3 og kamp 3 settes til det som finnes i kamp 1
Valg av rekker til behandling
  • Her kan du velge fraogmed rekkenummer og tilogmeg rekkenummer. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • Du kan også angi fraogmed rekkeverdi og tilogmeg rekkeverdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp). Nedenfor velger du i dette tilfellet hvilken formel som skal brukes til beregningen av rekkeverdiene. Dobbel trykker du på den registrerte formelen får du opp dialogen for endring av formler.
  • Du kan velge hvor mange rette hver rekke skal ha ved og angi en fraogmed verdi og en tilogmed verdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HUB tegn-fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HML tegn-fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).

De aktive valg av rekker er et "både og" valg ikke et "enten eller" valg. Dette vil si at dersom det er angitt aktiv valg av rekkeverdi og antall rette så må begge disse begrensningene som er oppgitt være tilfredstillet for at en rekke skal bli valg.

Du kan også velge om denne endringen skal utføres på alle prosent tabellene i prosent tabell settet. Det vil si i vårt eksempel at prosentene som finnes for kamp 3 settes inn i kamp 1 og omvent.

Resultat
  • Som resultat har du muligheten til å lage nye rekker av de valgte rekkene med inkluderte endringer.
  • Man kan også bruke dette valget som en form for dublering av de rekkene som finnes eller et utdrag av dem.
  • Resultat valget påvirker ikke prosent tabellene.


Sette tegn til tegn for kamper

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen innefor "Genererte rekker" siden eller velge fra menyen Reorganiser -> Tegn til tegn i rekkene.
  • Dialogen viser rekke valg mulighetene for å sette tegn til tegn for kamper.

Tegn til tegn valg
  • Du kan kan velge å sette tegn for en kamp til et annet tegn.
  • Du kan også bytte tegn innen en kamp. Et eksempel er vist ovenfor hvor det i kamp 1 settes U for alle H tegn og H for alle U tegn.
Valg av rekker til behandling
  • Her kan du velge fraogmed rekkenummer og tilogmeg rekkenummer. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • Du kan også angi fraogmed rekkeverdi og tilogmeg rekkeverdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp). Nedenfor velger du i dette tilfellet hvilken formel som skal brukes til beregningen av rekkeverdiene. Dobbel trykker du på den registrerte formelen får du opp dialogen for endring av formler.
  • Du kan velge hvor mange rette hver rekke skal ha ved og angi en fraogmed verdi og en tilogmed verdi. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HUB tegn-fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).
  • I en egen dialog kan du velge HML tegn-fordelinger. For at dette skal ha noe effekt må valget settes aktiv (grønn knapp).

De aktive valg av rekker er et "både og" valg ikke et "enten eller" valg. Dette vil si at dersom det er angitt aktiv valg av rekkeverdi og antall rette så må begge disse begrensningene som er oppgitt være tilfredstillet for at en rekke skal bli valg.

Du kan også velge om denne endringen skal utføres på alle prosent tabellene i prosent tabell settet. Det vil si i vårt eksempel at hjemme og uavgjort prosentene som finnes i kamp 1 vil byttes om for alle prosent tabeller. Du kan også velge hvilken prosent justering som skal uføres etter endringen.

Resultat
  • Som resultat har du muligheten til å lage nye rekker av de valgte rekkene med inkluderte endringer.
  • Man kan også bruke dette valget som en form for dublering av de rekkene som finnes eller et utdrag av dem.
  • Resultat valget påvirker ikke prosent tabellene.


Analyse av generert tippe-system

  • Ved å velge "Genererte rekker" kan man besiktige og analysere hver enkel generert rekke.
  • Knapperaden nedenfor brukes til vurdering og analyse av hele det generert tippe-system.

Funksjonalitet
  • Ved å velge knappen [image] får man fram et histogram for analyse av rekkene som er generert fordelt på rekkeverdi intervall.
  • Ved å velge knappen [image] får man fram et tabell for analyse av rekkene som er generert fordelt på HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger.
  • Ved å velge knappen [image] får man fram et tabell for analyse av rekkene som er generert fordelt på HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger.
  • Ved å velge knappen [image] får man fram tabeller og histogram/kurver for analyse og vurderinger med tanke på garantier. Her er de forskjellige valgene innen garanti analyse:
    1. Garanti kurve på rekke nummer.
    2. Garanti tabell på rekke nummer.
    3. Garanti tabell på antall rette.
    Ellers kan man studere Gevinst forventninger.
  • Ved å velge knappen [image] får man fram en oversikt av hvilke resultater man kan oppnår.


Histogram analyse på intervaller av rekkeverdier.

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen eller velge fra menyen Resultater -> Histogram.
  • Dialogen viser histogram data for de genererte tippe-systemet rekkene fordelt på intervaller av rekkeverdier.

Funksjonalitet
  • Det er mulig å vise maksimalt 6 histogrammer av forskjellige arter samtidig.
  • Dialogen kan endres i størrelse hvilket påvirker histogrammene med tilhørende tabeller.
  • Utforming og antall histogrammer velger du i en histogram valg dialog, som du får tilgang til ved å taste Histogram knappen [image] .
  • Du kan aktivisere filter og filtrere ut et utvalget av rekker for histogrammene og tabellene. For å velge fitrering av rekker velge filter knappen [image] .
  • I de fleste tilfeller vil systemet starte en oppdatering av histogrammer og tabeller når du har foretatt en valg eller filter endring.
    I noen få tilfeller må du starte dette selv ved å taste på [image] knappen når den blir tilgjengelig. Enhver regenerering kan stoppes ved å taste [image] knappen.
  • Alle histogram oppsett kan lagres på disk [image] slik at du kan lese [image] disse inn igjen i en annen sammenheng for å vise tilsvarende data for et annet tippesystem. Vær oppmerksom på hvilken rekkeverdi metode du bruker slik at sammenligninge av histogrammer fra tidligere tippesystemer er fornuftig.
  • Du kan også velge å starte med ett histogram oppsett som nytt [image] hvilket vil si det samme som første gang du brukte dette verktøyet.
  • Alle histogrammene med tabellene kan skrives ut på en printer ved å trykke på knappen [image] til din egen dokumentasjon.
  • Alle knappe valgene finnes også i menyen bortsett fra å aktivisere filteret.


Histogram valg oppsett

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen i histogram dialogen eller velge fra menyen i histogram dialogen Histogram -> Endre histogrammer.
  • Dialogen viser oppsett og valg av histogrammer.

Horisontal akse
  • Alle horisontale akse-verdier er alltid Rekkeverdier.
  • De horisontale akse verdiene kan velges enten å være progresive eller linære. Man kan sette en start verdi og en faktor for økningen i verdi.
    Ved progressive verdier vil økningen fra aksepunkt til aksepunkt bli verdi*faktor.
    Ved linære verdier vil økningen fra aksepunkt til aksepunkt bli verdi+faktor.
  • Det er mulig å velge fra 6 til 35 perioder/intervaller, mens det normale er satt til 16.
  • I tabellene for aksen kan verdiene angis med 0 til 6 desimaler, mens det normale er satt til 2.
Vertikal akse
  • Man kan ha maksimalt 3 forskjellige vertikale akse verdier alt etter hva data man har valgt for histogrammene. Dette beregnes automatisk.
    De mulige verdi typene er:
    1. Rekkeantall
    2. Rekkeverdier
    3. Prosenter
  • Det vil alltid være 10 vertikale verdi angivelser.
  • Vertikale akse verdier er linære og økningen fra verdi til verdi beregnes normalt utav de histogrammene som er valgt.
    Du kan overstyre dette for rekkeantall og rekkeverdier, mens prosenter vil alltid vise maksimalt 100%, d.v.s 10% økning fra intervall til intervall.
Generell utforming
  • Du har muligheten til å velge bakgrunns farge i histogramet.
  • Man kan velge å vise de horisontale linjene for hver vertikal intervall verdi.
  • Seperasjon mellom histogrammene kan settes fra 12% til 24%, mens det normale er satt til 16%. En lav % gir god fremstilling for valg av mange histogrammer, mens en høy % gir god fremstilling for valg av få histogrammer.
  • Når man endrer antall perioder kan histogrammet i vidde bli for-stort eller for-lite. Dette kan man riktignok endre på manuelt, men ved å sette "Auto. vidde justering" på (grønn) vil dette endre vidden på dialog vinduet automatisk basert på antall perioder(intervaller) som er angitt.
Histogrammene
  • Man kan velge å vise 6 forskjellige histogrammer/tabeller.
    For å vise et valgt histogram må knapp etter "Vise histogram" settes til grønn.
    Ønsker du kun å vise tabell uten histogram må knapp etter "Vise kun tabell" settes til grønn.
    Alle histogrammene navngis som Histogram 1 til Histogram 6 og med kortnavnet H1 til H6 som blir vist i tabellene til histogrammene.
  • Det finnes 26 forskjellige valg av data som kan vises i histogrammene:
    Histogram data | Anmerkninger
    12-er dekning | Vil vise rekker med 12 rette dekning fordelt på rekkeverdi-intervaller med den histogram type (se nedenfor) som er valgt.
    Min.>=11-ere | Vil vise rekker med minimum antall 11 rette eller bedre dekning fordelt på rekkeverdi-intervaller med den histogram type (se nedenfor) som er valgt.
    Min.>=10-ere | Vil vise rekker med minimum antall 10 rette eller bedre dekning fordelt på rekkeverdi-intervaller med den histogram type (se nedenfor) som er valgt.
    Maks.>=11-ere | Vil vise rekker med maksimum antall 11 rette eller bedre dekning fordelt på rekkeverdi-intervaller med den histogram type (se nedenfor) som er valgt.
    Maks.>=10-ere | Vil vise rekker med maksimum antall 10 rette eller bedre dekning fordelt på rekkeverdi-intervaller med den histogram type (se nedenfor) som er valgt.
    Utvalget | Vil vise rekker innen utvalget for eksisterende kalkulert prosent tabell fordelt på rekkeverdi-intervaller med den histogram type (se nedenfor) som er valgt. Utvalget er alle rekkene som er mulig å generere ved bruk av kalkulert prosent tabell (KPT). Det er her normalt å velge formel : Kalkulerte tabell.
    Tabell X | Hvor X kan være 1 til 20. Vil vise rekker innen prosent angivelse i tabell X fordelt på rekkeverdi-intervaller med den histogram type (se nedenfor) som er valgt. Det vil være normalt å velge formel som angir tabell X for rekkeverdi beregning til angitt tabell X, men det er likevel et åpent valg.
  • Det finnes 2 forskjellige histogram typer som hver kan vises på 7 forskjellige måter (se nedenfor):
    Histogram type | Anmerkninger
    Rekker | Denne velges dersom det er interessant å vise rekker periodisk i et visnings valg gitt nedenfor.
    Rekkeverdier | Denne velges dersom det er interessant å vise rekkerverdier periodisk i et visnings valg gitt nedenfor.
  • For hver histogram type kan det vises 7 forskjellige alternativer for valgt histogram data:
    Visning | Anmerkninger
    Periodisk | Valgt Histogram type vises som periodisk verdier for hvert intervall.
    Relativ % | Valgt Histogram type vises som prosentvis dekning relativt til utvalget innenfor hvert intervall.
    Total % | Valgt Histogram type vises som en prosentvis dekning for hvert intervall i relasjon til det totale utvalget.
    Akkumulert | Valgt Histogram type vises som akkumulert verdier for hver økning i intervall.
    Rekker akkum.% | Valgt Histogram type vises som akkumulert prosent verdier for hver økning i intervall.
    Rest | Valgt Histogram type vises som resterende verdier for hver økning i intervall.
    Rest % | Valgt Histogram type vises som resterende prosent verdier for hver økning i intervall.
    Eksempel:
    Hvis du har valgt "Min.>=11-ere", "Rekker" og "Relativ %" så vil histogrammet vise den prosentvis dekning av 11-rette eller bedre innenfor hvert intervall som vises i histogrammet.
  • For alle histogrammene kan verdiene i tabellene angis med 0-6 desimaler. Ved histogram type valg settes desimal antall til 1 med unntak av rekke valg og visningen er periodisk, akkumulerte eller rest hvor desimal antallet settes til 0.
  • Ved valg av "Vise riktig rekke" vil denne bli tegnet med sin rekkeverdi som en loddrett strek i samme farge som histogrammet. Posisjonen for denne streken vil være den samme så lenge alle histogrammene vises gjennom samme formel for beregning av rekkeverdier.
  • For alle histogrammene kan man velge formel man ønsker å bruke for beregning av rekkeverdier.
    Dobbel taster du på formel feltet får du opp dialogen for formler og kan endre den om du ønsker.
  • Alle histogrammene kan vises med en valgt farge. Fargen kan også vises med gjennomsiktighet i prosent.
  • Histogrammene kan velges å bli vist med en gradient farge. Knapp for dette må da settes til grønn og deretter kan man velge gradient farge.


Histogram filter valg.

  • Dialogen nedenfor oppnår du ved å aktivere og trykker på [image] knappen i histogram dialogen eller etter aktivering velge fra menyen i histogram dialogen Histogram -> Filter valg.
  • Dialogen viser valg for å filtrere data i histogrammene.

Filter valg
  • For å filtrere ut rekker i histogrammet med Rekkeverdier så oppgir du en fra-til verdi og setter filteret aktiv ved å velge knappen [image].
  • For å filtrere ut rekker i histogrammet med HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger så velger du slike tegn-fordelinger gjennom dialog du får opp ved å trykke knappen [image] og deretter setter filteret aktiv ved å velge knappen [image].
  • For å filtrere ut rekker i histogrammet med HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger så velger du slike tegn-fordelinger gjennom dialog du får opp ved å trykke knappen [image] og deretter setter filteret aktiv ved å velge knappen [image].
  • Til slutt kan du velge hvilken formel som skal brukers for rekkeverdi beregning ovenfor.
    Dobbel taster du på det turkise formel feltet får du opp dialogen for formler og kan endre den om du ønsker.


Tabell med detaljer fordelt på HUB tegn-fordelinger

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen eller velge fra menyen Resultater -> Fordelinger -> HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger.
  • Dialogen viser data for rekkene i utvalget, data for rekkene i tippesystemet, garanti dekning og resultater fordelt på HUB tegn-fordelinger.

Funksjonalitet
  • Dialogen kan endres i størrelse hvilket påvirker kun tabellen.
  • I tabellen kan man vise 4 forskjellige HUB tegn-fordelings grupperinger:
    1. Vise data for alle mulige HUB tegn-fordelinger ved å taste knappen [image] eller valg gjennom menyen.
    2. Vise data for alle mulige Hxx tegn-fordelinger ved å taste knappen [image] eller valg gjennom menyen.
    3. Vise data for alle mulige xUx tegn-fordelinger ved å taste knappen [image] eller valg gjennom menyen.
    4. Vise data for alle mulige xxB tegn-fordelinger ved å taste knappen [image] eller valg gjennom menyen.
  • Ved valg av alle HUB tegn-fordelinger kan man sortere data på hver kolonne gjennom å taste på siste rad i hodet for en valgt kolonnen. En mer kompleks sortering kan man oppnå ved bruk av dialogen man får frem ved å taste knappen [image] eller gjennom et meny-valg.
  • Ny beregning av tabellen kan startes ved hjelp av knappen [image] når den er tilgjengelig og nødvendig. Beregningen kan stoppes gjennom bruk av tasten [image]. Disse mulighetene finnes også i menyen.
Filtrering av fordelinger
  • Du kan her velge et begrenset utvalg av rekkeverdier for de fordelinger som vises.
    Det er alltid kalkulert prosent tabell (KPT) som brukes ved rekkeverdi beregningen her.
    Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
  • Man kan også velge å bare vise data for de fordelinger som finnes i utvalget (ref. kalkulert %-tabell).
  • Alle tall som kan ha desimaler kan vises med nøyaktighet på 0 til 6 desimaler.
Formel for rekkeverdi beregning
  • Det er viktig å merke seg at man kan velge alternativ formel for rekkeverdi beregningen av hver fordeling i tabellen. Dobbel trykker du på den registrerte formelen får du opp dialogen for endring av formler.


Sortering av HUB tegn-fordelinger

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen i "Detaljer for HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger" dialogen eller velge fra menyen i denne dialogen Fordelinger -> Sortering.
  • Dialogen viser mulighetene til valg av hvilke begrep HUB tegn-fordelingene skal sorteres etter.

Valg av sorterings begrep
  • Du velger begrep fra "Sorterings valg" trykker på [image] eller [image] knappen og begrepet overføres til "Valgt sortering". Dersom du velger + knappen vil begrepet bli sortert i stigende orden. Dersom du velger - knappen sorteres begrepet motsatt. Du kan velge flere begrep og rekkene sorteres da etter den orden du velger dem.
  • Dobbel klikker du med musen på et sorterings valg blir begrepet overført til valgt sorterings som type +.
  • Du kan fjerne begrep fra "Valgt sortering" ved å trykke delete tasten på valgt begrep eller dobbel klikke med musen på begrepet.
  • Start sorteringen ved å trykke på Sorter knappen.


Tabell med detaljer fordelt på HML tegn-fordelinger

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen eller velge fra menyen Resultater -> Fordelinger -> HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger.
  • Dialogen viser data for rekkene i utvalget, data for rekkene i tippesystemet, garanti dekning og resultater fordelt på HML tegn-fordelinger.

Funksjonalitet
  • Dialogen kan endres i størrelse hvilket påvirker kun tabellen.
  • I tabellen kan man vise 4 forskjellige HML tegn-fordelings grupperinger:
    1. Vise data for alle mulige HML tegn-fordelinger ved å taste knappen [image] eller valg gjennom menyen.
    2. Vise data for alle mulige Hxx tegn-fordelinger ved å taste knappen [image] eller valg gjennom menyen.
    3. Vise data for alle mulige xMx tegn-fordelinger ved å taste knappen [image] eller valg gjennom menyen.
    4. Vise data for alle mulige xxL tegn-fordelinger ved å taste knappen [image] eller valg gjennom menyen.
  • Ved valg av alle HML tegn-fordelinger kan man sortere data på hver kolonne gjennom å taste på siste rad i hodet for en valgt kolonnen. En mer kompleks sortering kan man oppnå ved bruk av dialogen man får frem ved å taste knappen [image] eller gjennom et meny-valg.
  • Ny beregning av tabellen kan startes ved hjelp av knappen [image] når den er tilgjengelig og nødvendig. Beregningen kan stoppes gjennom bruk av tasten [image]. Disse mulighetene finnes også i menyen.
Filtrering av fordelinger
  • Du kan her velge et begrenset utvalg av rekkeverdier for de fordelinger som vises.
    Det er alltid kalkulert prosent tabell (KPT) som brukes ved rekkeverdi beregningen her.
    Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
  • Man kan også velge å bare vise data for de fordelinger som finnes i utvalget (ref. kalkulert %-tabell).
  • Alle tall som kan ha desimaler kan vises med nøyaktighet på 0 til 6 desimaler.
Formel for rekkeverdi beregning
  • Det er viktig å merke seg at man kan velge alternativ formel for rekkeverdi beregningen av hver fordeling i tabellen. Dobbel trykker du på den registrerte formelen får du opp dialogen for endring av formler.


Sortering av HML tegn-fordelinger

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen i "Detaljer for HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger" dialogen eller velge fra menyen i denne dialogen Fordelinger -> Sortering.
  • Dialogen viser mulighetene til valg av hvilke begrep HML tegn-fordelingene skal sorteres etter.

Valg av sorterings begrep
  • Du velger begrep fra "Sorterings valg" trykker på [image] eller [image] knappen og begrepet overføres til "Valgt sortering". Dersom du velger + knappen vil begrepet bli sortert i stigende orden. Dersom du velger - knappen sorteres begrepet motsatt. Du kan velge flere begrep og rekkene sorteres da etter den orden du velger dem.
  • Dobbel klikker du med musen på et sorterings valg blir begrepet overført til valgt sorterings som type +.
  • Du kan fjerne begrep fra "Valgt sortering" ved å trykke delete tasten på valgt begrep eller dobbel klikke med musen på begrepet.
  • Start sorteringen ved å trykke på Sorter knappen.


Garanti kurve på rekkenummer

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen og velge "Garanti kurve på rekke nummer" siden eller velge fra menyen Resultater -> Garantier -> Garanti kurve på rekke nummer.
  • Dialogen viser garanti kurve for genererte rekker.

Funksjonalitet
  • Dialogen kan endres i størrelse hvilket påvirker kun histogrammet og kurven.
  • Garanti kurven for de numererte rekkene kan vises for:
    1. 10-rette eller bedre
    2. 11-rette eller bedre
    gjennom "droppdown" boks valg øverst i dialogen.
  • Det grønne histogrammet viser hvilket bidrag til garantien hver enkel rekke gir. De første 364 rekkene ovenfor bidrar med 17 rekker til 11-rette eller bedre garantien. Deretter reduseres bidraget rekkene gir ned til 1 rekke, hvilket vil si seg selv.
  • Kurven viser prosentvis økningen i bidrag for rekkene som er generert. For eks. vil vi ha oppnådd 90% garanti for å få 11 rette eller bedre med de første 804 rekkene.
  • Det er normalt å vise garantien hvor generator begrensningene er inkludert. Er det ikke satt noen generator begrensninger så har heller ikke inkluderingen noen betydning.
  • Dersom man ikke har brukt en av garanti generatorene for å skape rekkene vil ikke kurven eller histogrammet vise noen effektiv valgt garanti av systemet. Ved å trykke på knappen "Reorganiser" kan rekkene reorganiseres slik at dette oppnås (alså se hvilke rekker som er mest effektive til å oppnå valgt garanti).
  • Man kan skrive disse kurvene ut på en printer ved å taste [image].


Garanti tabell på rekke nummer

  • Dialogen kan endres i størrelse hvilket påvirker kun tabellen.
  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen og velge "Garanti tabell på rekke nummer" siden eller velge fra menyen Resultater -> Garantier -> Garanti tabell på rekke nummer.
  • Dette er kurven foran vist som en tabell.

  • I en og samme tabell vises garantien for både 10-rette eller bedre og 11-rette eller bedre.
  • Rekke-bidrag er antall rekker de enkelte rekkene dekker i aktuell garanti. Dette bidraget vil normalt være synkende ettersom generatoren finner rekker som dekker mindre og mindre antall rekker for garantien.
  • Fra rekke til rekke gir dette en akkumulert dekning også vist i form av akkumulert % garanti.
  • Man kan merke av rader i denne tabellen med musen og deretter høyreklikke på musen over avmerkede rader for via menyen å kunne fjerne rekker ellet kopiere rekker (til f.eks. excel) dersom man ønsker dette. Kolonne hoder blir alltid med i kopieringen.
  • Man kan også bruke denne menyen til å velge alle rekkene eller fjerne alle valg.
  • Dersom du har valgt en eller flere rekker kan disse rekkene vises med sine verdier i en ny dialog.
  • Man kan skrive denne tabellen ut på en printer ved å taste [image].
  • I de fleste tilfeller vil kurver og tabeller bli beregnet automatisk. Om nødvendig (blir tilgjengelig) kan du taste på tasten [image].
    Under beregningen kan prosessen stoppes med knappen [image].
  • En annen fremstilling av garanti finner du her.


Garanti på antall rette

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen og velge "Garanti tabell på antall rette" siden eller velge fra menyen Resultater -> Garantier -> Garanti kurve på antall rette.

Funksjonalitet
  • Dialogen kan endres i størrelse hvilket påvirker kun tabellen.
  • Tabellen viser hvor mange rekker som dekker de enkelte kombinasjoner av 12, 11 og 10 rette. For eksempel i tabellen ovenfor på rad 8 så finnes det 81 rekker i utvalget som resulterer i 1 12-er og 17 10-ere. Dette utgjør 0.93% av hele utvalget av rekker som her er 8748 rekker.
  • Prosentene regnes alltid utav "Rekkene i utvalget".
  • Begrensninger angitt under genereringen av rekkene er normalt inkludert i "Rekkene i utvalget" ved at "Inkluder generator begrensninger" knappen er satt aktiv (grønn). Er det ikke satt noen generator begrensningene så har heller ikke denne aktiveringen noen betydning.
  • Man kan merke av rader i denne tabellen med musen og deretter høyreklikke på musen over avmerkede rader for via menyen å kunne kopiere radene (til f.eks. excel) dersom man ønsker dette. Kolonne hoder blir alltid med i kopieringen.
  • Man kan også bruke denne menyen til å velge alle radene eller fjerne alle valg.
  • Dersom du har valgt en eller flere garanti rader kan rekkene under disse vises med sine verdier i en ny dialog.
  • Man kan skrive denne tabellen ut på en printer ved å taste [image].
  • I de fleste tilfeller vil tabellen bli beregnet automatisk. Noen ganger må du taste på tasten [image] for å få beregningen utført.
    Under beregningen kan prosessen stoppes med knappen [image].
  • En annen fremstilling av garanti finner du her.


Utvalg av rekker i garanti

  • Rekke oversikten nedenfor vises ved å velge en eller flere rader i "Garanti tabell på antall rette" eller ved å velge en eller flere rekker i "Garanti tabell på rekke nummer".

  • Bruk sliden under rekkene til å bla gjennom rekkene.
  • Hele eller deler av en rekke kan kopieres. For å kopiere tegnene fra en rekke så må du holde nede skift tasten og merk av i rekken med musen de tegnene du ønsker å kopiere. Etter avsluttet merking vil en meny for valg av kopiering komme opp.
  • Du vil også finne for alle rekkene: 5 forskjellige beregnede rekkeverdier (som er valgbare), antall rette, HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelingen og HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegntegn-fordelingen.
  • Du vil også her se hvilken rette garanti (12-11-10 rette) hver rekke gir.
  • Trykker du på tasten [image] slik at den blir grønn vil alle tegn bli vist med HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegntegn-fordelingen.
  • Det er viktig å merke seg at man kan velge alternativ formel for rekkeverdi beregningen av hver rekke i tabellen under rekkene. Dobbel trykker du på den registrerte formelen får du opp dialogen for endring av formler.
  • Alle rekkene kan sorteres ved bruk av dialog som man får frem ved å trykke på knappen:

    eller fjernes ved bruk av dialog som man får frem ved å trykke på knappen:

  • Man kan avlevere rekker til Microsoft Office Excel 2007 ved bruk av dialog som man får frem ved å trykke på knappen (Dette er kun tillatt for registrerte brukere med riktig passord.):

  • Rekker kan lagres på fil ved å trykke på knappen (Dette er kun tillatt for registrerte brukere med riktig passord.):


Gevinst forventninger

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen og velge "Gevinst forventninger" siden eller velge fra menyen Resultater -> Gevinst forventninger.

Funksjonalitet
  • Denne siden gir antydninger om hvor godt ditt genererte tippesystem er.
  • Dersom "Snitt netto" er høy i forhold til "Rekke kost" kan man si a systemet er økonomisk bra.
  • En annen god indikasjpn er lave Break-even premier. Disse verdiene sier hvor lave premiene kan være i snitt før du vil på sikt vil tape på et slikt system.
  • De estimerte premie verdiene er tilfeldige og 11-rette premien er beregnet å være 24 ganger lavere enn 12 rette premien og 10 rette premien er beregnet å være 264 ganger lavere enn 12 rette premien.
    Dette er beregnet med utgangspunkt i at alle rekkene vil dekke 24 andre rekker med 11 rette og alle rekkene vil også dekke 264 andre rekker med 10 rette (riktignok er realiteten ikke helt i overensstemmelse med dette av visse andre grunner).
  • Det er selvfølgelig mange ting som spiller inn i denne beregningen og derfor må beregnet forventninger kun sees på som en indikasjon og ikke som et resultat.


Riktig rekke og resultater

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen eller velge fra menyen Resultater -> Riktig rekke & Premier.
  • Dialogen gir muligheten til å legge inn riktig rekke og resultater

Funksjonalitet
  • Hvis du har åpnet denne dialogen vil du se resultater etterhvert som rekkene blir skapt i en genererings fase.
  • Du har her muligheten til å legge inn riktig rekke og premier på 12, 11 og 10 rette for å se på beregnet netto gevinst.
  • Riktig rekke og gevinster kan også bli overført automatisk fra NT resultat service.
  • Vi har også her en oversikt over hvilken rekkeverdi riktig rekke har i kalkulert prosent tabell eller andre rekkeverdi beregninger.
  • Du kan se HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn for resultat rekken ved å trykke "Vis HML tegn" knappen til grønn.
  • Når HML tegnene vises ("Vis HML tegn" knappen til grønn) Kan du endre resultat rekken til henholdvis H tegn, M tegn eller L tegn for å lese av rekkeverdier for disse alternativene.


Blokk med rekker

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen eller velge fra menyen Endre -> Blokk tabell.
  • Dialogen viser en blokk på 10 rekker med tegn som kan kombineres med hva rekkegeneratoren skaper.

Funksjonalitet
  • Systemet inkluderer kun rekkene som her er angitt med minst 1 tegn.
  • Ovenfor er to rekker angitt med to tegn hver. Bare disse to rekkene vil bli kombinert med hva en rekkegenerator produserer. Det er kun mulig å bruke blokk kombinator ved de 4 første rekkegenerator valgene (ikke ved garanti generatorene).
  • For at blokken skal kombineres må den aktiveres (grønn knapp valg) under "Rekkegenerator valg".
  • Kombineringen foretas før andre begrensninger eller krav til de rekker som skal lages.
  • En blokk kan lagres [image] som fil på disk og eventuelt leses inn [image] fra disk siden.
  • Du kan også starte å lage en ny blokk ved å tast ny [image].
  • Et valg i meny under Blokk gir også muligheten til å leses inn Titan_X lagret blokk fra fil på disk.


Formler for rekkeverdi beregninger

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen eller velge fra menyen Endre -> Rekkeverdi formler.
  • Dialogen viser muligheten til å redigere formler som kan brukes til å beregne rekkeverdier.

Funksjonalitet
  • Formlene brukes ved forskjellige rapporteringer.
  • Et Formel Sett består av 22 formel valg. Du kan selv identifisere og sette opp den formel du ønsker.
  • I hver formel kan man bruke aritmetiske funksjonene:
    • + pluss
    • - minus
    • * multipliser
    • / dividere
  • Det er i tillegg lov å bruke parenteser.
    Alle desimal tall må skrives med desimal punktum.
  • Rekkeverdien som regnes gjennom Prosent tabeller oppgis som [t], hvor t er en prosent tabell fra 1- 20 eller k=Kalkulert prosent tabell og r=Resultat prosent tabell.

    Eksempel:
    ([k]+[2])/2

    Dette gir en ny Rekkeverdi like med gjennomsnittet av Rekkeverdien beregnet gjennom Kalkulert prosent tabell og prosent tabell nummer 2.
  • Formelberegning gir mulighet til å se vinnersjansene fra en annen synsvinkel og er mest beregnet for den oppfinnsomme og spekulative bruker.
  • Et Formel Sett kan lagres [image] som fil på disk og eventuelt leses inn [image] fra disk siden.
  • Du kan også starte å lage et nytt Formel Sett ved å tast ny [image].
  • Et valg i meny under Formler gir også muligheten til å leses inn Titan_X lagret Formel sett fra fil på disk.


HML tabell

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen eller velge fra menyen Endre -> HML tabell.
  • Dialogen viser HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegnene for eksisterende kalkulert prosent tabell.

Funksjonalitet
  • Hvis "Auto HML setup" er satt aktiv (grønn) så vil HML tegn bli satt opp automatisk ved enhver endring av kalkulert prosent tabell.
  • Du kan styre selv hva du mener er HML tegn ved å sette "Auto HML setup" inaktiv (rød) og taste inn tegnene de enkelte kampene.
  • Som et utgangspunkt for en manuell oppdatering av HML tegnene kan du be systemet finne HML tegnene ved å trykke på tasten "Finn HML".


Starttegn for mattegeneratoren

  • Etter valg av rekkegeneratoren "Matematisk basert på tegn-ramme" kan dialogen nedenfor oppnås ved å trykker på [image] knappen.
  • Dialogen viser starttegn for alle kamper som skal benyttes av mattegeneratoren.

Valg av alternativ tegnsett
  • Tabellen over er et tegnsett som mattegeneratoren vil bruke når den skal generere rekker.
  • Hver kamp har 3 posisjoner som kan inneholde en av 6 forskjellige kombinasjoner av Hjemme (H), Uavgjort (U) og Borte (B) tegn (HUB,HBU,UHB,UBH,BHU og BUH).
  • Du kan endre tabellen ved å taste på de ledige posisjonene for hver kamp.
  • Mattegeneratoren kan generere forskjellige resultater av rekker alt etter arrangeringen av tegnene for de enkelte kamper.
  • Det er mulig å velge mellom 4 forhånds definerte tegnsett.
  • Du kan sette opp dine egne tegnsett og lagre disse på disk for senere bruk.
  • Standard tabell får du ved å trykke knappen [image].


Tegn-fordelings rekkefølge for mattegeneratoren

  • Etter valg av rekkegeneratoren "Matematisk basert på tegn-fordelinger" kan dialogen nedenfor oppnås ved å trykker på [image] knappen.
  • Dialogen viser starttegn for alle kamper som skal benyttes av mattegeneratoren.

Funksjonalitet
  • Dialogen kan endres i størrelse hvilket påvirker kun tabellen.
  • Denne mattegeneratoren bruker tegn-fordelingene i den rekkefølge de finnes i denne tabellen til å skape rekker.
  • Mattegeneratoren vil kun bruke de tegn-fordelingene som er inkludert.
  • Mattegeneratoren kan generere forskjellige resultater av rekker alt etter rekkefølge og hvilke tegn-fordelinger som er inkludert.
  • Du kan merke av flere fordelinger med musen ved å velge en fra-tegn-fordeling og dra musen til en til-tegn-fordeling. Høyre klikke på musen over de avmerkede tegn-fordelingene og velg "Set inkludert" eller "Fjern inkludert" fra den popup menyen som kommer opp. Man kan fjerne flere grupper av fra-til tegn-fordelinger med å holde nede ctrl knappen når man merker av tegn-fordelingene.
  • Du kan merke av tegn-fordelinger på samme måte som ovenfor og deretter flytte tegn-fordelingene opp eller ned med knappene [image].
  • Du kan også endre på rekkefølgen av tegn-fordelingene ved å sortere dem på enten antall hjemme tegn, antall uavgjort tegn, antall borte tegn, antall i tegn-fordelingene eller inkludert. Dette kan utføres ved å trykke på toppen av aktuell kolonne.
  • Du kan også lagre dine egne tegn-fordeling oppsett på disk for eventuelt senere bruk.
  • Standard tabell får du ved å trykke knappen [image].


Valg av HUB tegn-fordelinger

  • Dialogen nedenfor er lik for 2 forskjellige valg ved å trykke på [image] knappen.
    1. Valg av HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger til tippe generatoren som finnes på "Skape Tippesystem" siden.
    2. Filter valg av HUB tegn-fordelinger til histogrammene i histogram filter dialogen.
  • Dialogen nedenfor viser data for rekkene i utvalget fordelt på HUB tegn-fordelinger.

Funksjonalitet
  • Dialogen kan endres i størrelse hvilket påvirker kun tabellen.
  • I utgangspunktet vil alle tegn-fordelingene være inkludert (valgt), men du kan gjøre ditt valg slik:
    1. Man kan inkludere [image] eller ekskludere [image] de enkelte tegn-fordelinger ved å trykke på "inkl." knappen.
    2. Du kan merke av fordelinger med musen ved å velge en fra tegn-fordeling og dra musen til en til tegn-fordeling. Høyre klikke på musen over de avmerkede tegn-fordelingene og velg "Set inkludert" eller "Fjern inkludert" fra den popup menyen som kommer opp. Man kan fjerne flere grupper av fra-til tegn-fordelinger med å holde nede ctrl knappen når man merker av tegn-fordelingene. Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
    3. På toppen av "inkl." kolonnen finnes en knapp for å inkludere [image] eller ekskludere [image] alle tegn-fordelingene.
    4. Et siste alternativ er å bruke en forenklet tegn-fordelings valg dialog som du får opp ved å trykke på knappen [image] .
  • Man kan sortere data på hver kolonne gjennom å taste på siste rad i hodet for en valgt kolonnen. En mer kompleks sortering kan man oppnå ved bruk av dialogen man får frem ved å taste knappen [image] .
  • Dersom valget gjelder generering av rekkene kan man med knappen [image] hente tegn-fordelings valg brukt under generering av rekkene.
  • Dersom valget gjelder histogram filtering kan man med knappen [image] hente tegn-fordelings valg brukt under histogram filtering.
  • Standard tabell får du ved å trykke knappen [image].
Filtrering av fordelinger
  • Du kan her velge et begrenset utvalg av rekkeverdier for de fordelinger som vises.
    Det er alltid kalkulert prosent tabell (KPT) som brukes ved rekkeverdi beregningen her.
    Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
  • Alle tall som kan ha desimaler kan vises med nøyaktighet på 0 til 6 desimaler.


Valg av HUB tegn-fordelinger for rekkene

  • Dialogen nedenfor er lik for 5 forskjellige valg ved å trykke på [image] knappen.
    1. Valg av HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger under valg av rekker til Excel på "Genererte rekker" siden.
    2. Valg av HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger under valg av sortering av rekkene på "Genererte rekker" siden.
    3. Valg av HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger under valg av fjerning av rekkene på "Genererte rekker" siden.
    4. Valg av HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger under valg av bytting av kamper i rekkene på "Genererte rekker" siden.
    5. Valg av HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger under valg av bytting av tegn i kampene til rekkene på "Genererte rekker" siden.
  • Dialogen nedenfor viser data for de genererte rekkene fordelt på HUB tegn-fordelinger.

Funksjonalitet
  • Dialogen kan endres i størrelse hvilket påvirker kun tabellen.
  • I utgangspunktet vil alle tegn-fordelingene være inkludert (valgt), men du kan gjøre ditt valg slik:
    1. Man kan inkludere [image] eller ekskludere [image] de enkelte tegn-fordelinger ved å trykke på "inkl." knappen.
    2. Du kan merke av med musen en fra tegn-fordeling og dra musen en til tegn-fordeling. Høyre klikke på musen over de avmerkede tegn-fordelingene og velg "Set inkludert" eller "Fjern inkludert" fra den popup menyen som kommer opp. Man kan fjerne flere grupper av fra-til tegn-fordelinger med å holde nede ctrl knappen når man merker av tegn-fordelingene. Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
    3. På toppen av "inkl." kolonnen finnes en knapp for å inkludere [image] eller ekskludere [image] alle tegn-fordelingene.
    4. Et siste alternativ er å bruke en forenklet tegn-fordelings valg dialog som du får opp ved å trykke på knappen [image] .
  • Man kan sortere data på hver kolonne gjennom å taste på siste rad i hodet for en valgt kolonnen. En mer kompleks sortering kan man oppnå ved bruk av dialogen man får frem ved å taste knappen [image] .
  • Med knappen [image] kan du hente tegn-fordelings valg brukt under generering av rekkene.
  • Standard tabell får du ved å trykke knappen [image].
Filtrering av fordelinger
  • Du kan her velge et begrenset utvalg av rekkeverdier for de fordelinger som vises.
    Det er alltid kalkulert prosent tabell (KPT) som brukes ved rekkeverdi beregningen her.
    Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
  • Alle tall som kan ha desimaler kan vises med nøyaktighet på 0 til 6 desimaler.


Enkel HUB tegn-fordelinger valg

  • Dialogen nedenfor er lik for 2 forskjellige valg ved å trykke på [image] knappen i dialogen.
    1. Enkel valg av HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger for rekkene i utvalget dialogen.
    2. Enkel valg av HUB tegn-fordelinger for rekkene i tippesystemet dialogen.
  • Dialogen nedenfor viser en forenklet måte å velge HUB tegn-fordelingene.

Funksjonalitet
  • Man inkluderer tegn-fordelinger ved å velge knapper til å være [image] eller ekskludere tegn-fordelinger ved å velge knapper til å være
  • At noen knapper er gule [image] skyldes valg av tegn-fordeling som er utført i den detaljerte valg-dialogen og ikke kan gjøres her. Angitt gult i antall tegn er alså delvis inkludert.
  • Knapp utenfor tabellen kan brukes til å inkludere eller ekskludere alle tegn-fordelingene.


Sortering av HUB tegn-fordelinger

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen i "HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger valg" dialogen.
  • Dialogen viser mulighetene til valg av hvilke begrep HUB tegn-fordelingene skal sorteres etter.

Valg av sorterings begrep
  • Du velger begrep fra "Sorterings valg" trykker på [image] eller [image] knappen og begrepet overføres til "Valgt sortering". Dersom du velger + knappen vil begrepet bli sortert i stigende orden. Dersom du velger - knappen sorteres begrepet motsatt. Du kan velge flere begrep og rekkene sorteres da etter den orden du velger dem.
  • Dobbel klikker du med musen på et sorterings valg blir begrepet overført til valgt sorterings som type +.
  • Du kan fjerne begrep fra "Valgt sortering" ved å trykke delete tasten på valgt begrep eller dobbel klikke med musen på begrepet.
  • Start sorteringen ved å trykke på Sorter knappen.


Valg av HML tegn-fordelinger

  • Dialogen nedenfor er lik for 2 forskjellige valg ved å trykke på [image] knappen.
    1. Valg av HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger til tippe generatoren som finnes på "Skape Tippesystem" siden.
    2. Filter valg av HML tegn-fordelinger til histogrammene i histogram filter dialogen.
  • Dialogen nedenfor viser data for rekkene i utvalget fordelt på HML tegn-fordelinger.

Funksjonalitet
  • Dialogen kan endres i størrelse hvilket påvirker kun tabellen.
  • I utgangspunktet vil alle tegn-fordelingene være inkludert (valgt), men du kan gjøre ditt valg slik:
    1. Man kan inkludere [image] eller ekskludere [image] de enkelte tegn-fordelinger ved å trykke på "inkl." knappen.
    2. Du kan merke av fordelinger med musen ved å velge en fra tegn-fordeling og dra musen til en til tegn-fordeling. Høyre klikke på musen over de avmerkede tegn-fordelingene og velg "Set inkludert" eller "Fjern inkludert" fra den popup menyen som kommer opp. Man kan fjerne flere grupper av fra-til tegn-fordelinger med å holde nede ctrl knappen når man merker av tegn-fordelingene. Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
    3. På toppen av "inkl." kolonnen finnes en knapp for å inkludere [image] eller ekskludere [image] alle tegn-fordelingene.
    4. Et siste alternativ er å bruke en forenklet tegn-fordelings valg dialog som du får opp ved å trykke på knappen [image] .
  • Man kan sortere data på hver kolonne gjennom å taste på siste rad i hodet for en valgt kolonnen. En mer kompleks sortering kan man oppnå ved bruk av dialogen man får frem ved å taste knappen [image] .
  • Dersom valget gjelder generering av rekkene kan man med knappen [image] hente tegn-fordelings valg brukt under generering av rekkene.
  • Dersom valget gjelder histogram filtering kan man med knappen [image] hente tegn-fordelings valg brukt under histogram filtering.
  • Standard tabell får du ved å trykke knappen [image].
Filtrering av fordelinger
  • Du kan her velge et begrenset utvalg av rekkeverdier for de fordelinger som vises.
    Det er alltid kalkulert prosent tabell (KPT) som brukes ved rekkeverdi beregningen her.
    Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
  • Alle tall som kan ha desimaler kan vises med nøyaktighet på 0 til 6 desimaler.


Valg av HML tegn-fordelinger for rekkene

  • Dialogen nedenfor er lik for 5 forskjellige valg ved å trykke på [image] knappen.
    1. Valg av HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger under valg av rekker til Excel på "Genererte rekker" siden.
    2. Valg av HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger under valg av sortering av rekkene på "Genererte rekker" siden.
    3. Valg av HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger under valg av fjerning av rekkene på "Genererte rekker" siden.
    4. Valg av HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger under valg av bytting av kamper i rekkene på "Genererte rekker" siden.
    5. Valg av HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger under valg av bytting av tegn i kampene til rekkene på "Genererte rekker" siden.
  • Dialogen nedenfor viser data for de genererte rekkene fordelt på HUBH=Hjemme, U=Uavgjort og B=Borte tegn-fordelinger.

Funksjonalitet
  • Dialogen kan endres i størrelse hvilket påvirker kun tabellen.
  • I utgangspunktet vil alle tegn-fordelingene være inkludert (valgt), men du kan gjøre ditt valg slik:
    1. Man kan inkludere [image] eller ekskludere [image] de enkelte tegn-fordelinger ved å trykke på "inkl." knappen.
    2. Du kan merke av med musen en fra tegn-fordeling og dra musen en til tegn-fordeling. Høyre klikke på musen over de avmerkede tegn-fordelingene og velg "Set inkludert" eller "Fjern inkludert" fra den popup menyen som kommer opp. Man kan fjerne flere grupper av fra-til tegn-fordelinger med å holde nede ctrl knappen når man merker av tegn-fordelingene. Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
    3. På toppen av "inkl." kolonnen finnes en knapp for å inkludere [image] eller ekskludere [image] alle tegn-fordelingene.
    4. Et siste alternativ er å bruke en forenklet tegn-fordelings valg dialog som du får opp ved å trykke på knappen [image] .
  • Man kan sortere data på hver kolonne gjennom å taste på siste rad i hodet for en valgt kolonnen. En mer kompleks sortering kan man oppnå ved bruk av dialogen man får frem ved å taste knappen [image] .
  • Med knappen [image] kan du hente tegn-fordelings valg brukt under generering av rekkene.
  • Standard tabell får du ved å trykke knappen [image].
Filtrering av fordelinger
  • Du kan her velge et begrenset utvalg av rekkeverdier for de fordelinger som vises.
    Det er alltid kalkulert prosent tabell (KPT) som brukes ved rekkeverdi beregningen her.
    Etter endringer i dette valget må du oppdatere summene ved å trykke på knappen
  • Alle tall som kan ha desimaler kan vises med nøyaktighet på 0 til 6 desimaler.


Enkel HML tegn-fordelinger valg

  • Dialogen nedenfor er lik for 2 forskjellige valg ved å trykke på [image] knappen i dialogen.
    1. Enkel valg av HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger for rekkene i utvalget dialogen.
    2. Enkel valg av HML tegn-fordelinger for rekkene i tippesystemet dialogen.
  • Dialogen nedenfor viser en forenklet måte å velge HML tegn-fordelingene.

Funksjonalitet
  • Man inkluderer tegn-fordelinger ved å velge knapper til å være [image] eller ekskludere tegn-fordelinger ved å velge knapper til å være
  • At noen knapper er gule [image] skyldes valg av tegn-fordeling som er utført i den detaljerte valg-dialogen og ikke kan gjøres her. Angitt gult i antall tegn er alså delvis inkludert.
  • Knapp utenfor tabellen kan brukes til å inkludere eller ekskludere alle tegn-fordelingene.


Sortering av HML tegn-fordelinger

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen i "HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn tegn-fordelinger valg" dialogen.
  • Dialogen viser mulighetene til valg av hvilke begrep HML tegn-fordelingene skal sorteres etter.

Valg av sorterings begrep
  • Du velger begrep fra "Sorterings valg" trykker på [image] eller [image] knappen og begrepet overføres til "Valgt sortering". Dersom du velger + knappen vil begrepet bli sortert i stigende orden. Dersom du velger - knappen sorteres begrepet motsatt. Du kan velge flere begrep og rekkene sorteres da etter den orden du velger dem.
  • Dobbel klikker du med musen på et sorterings valg blir begrepet overført til valgt sorterings som type +.
  • Du kan fjerne begrep fra "Valgt sortering" ved å trykke delete tasten på valgt begrep eller dobbel klikke med musen på begrepet.
  • Start sorteringen ved å trykke på Sorter knappen.


Tegn, farge og basis katalog valg

  • Dialogen nedenfor oppnår du ved å velge fra menyen System -> Tegn, farge og basis katalog valg.
  • Dialogen viser muligheten til fargevalg av noen typer informasjon, tippe-tegn valg og valg av basis katalog for file man ønsker å lagre.

Tegn valg
  • Du kan endre Hjemme resultat tegn, Uavgjort resultat tegn og Borte resultat tegn til en hvilken somhelst leselig karakter eller tall.
  • De tegnene som velges kan velges å enten skrives som normal skrift eller som fet skrift.
  • Trykker du på knappen [image] velger du standard tegn (HUB) og normal skrift type.
Farge valg
  • Trykker du på knappen [image] velger du standard farger.
  • Høyreklikk med musen over et begrep for endring av både bakgrunns og forgrunns farge valg.
  • Enten du velger bakgrunns eller forgrunns farge endring får du opp en dialog som vist nedenfor.

  • Velg farge og trykk OK for endring eller trykk Cancel for ingen endring.
Basis katalog og filer

Dette er stedet på din disk hvor man kan lagre filer av forskjellig type.
Dette kan være filer for excel, for online(til NT), som systemer (tipping) eller/og tabeller av forskjellige arter.

  • Trykker du på knappen [image] for å velge en annen basis katalog.
  • Trykker du på knappen [image] for å velge original basis katalog.
    (d.v.s)C:\users\{brukerid}\TitanXX.


Om Programmet

  • Dialogen nedenfor oppnår du ved å trykker på menyen Hjelp -> Om programmet.

Kontakt
  • Dialogen inneholder email, kaarefin@titanxx.no, som du kan bruke til å sende dine kommentarer/spørsmål til utvikler firma/person.
Abonnement
  • For å kunne avlevere et tippesystem til Norsk Tipping, lagre tippesystemer eller sende tippesystemer til Excel må man registrere et aktivt abonnement. Se det etterfølgene for å registrere dette.
  • Det er valgfritt å oppgi ditt navn.
  • Ønsker du å registrere deg for et aktivt abonnement må du oppgi din email. Denne email vil være din identitet og kontakt info.
  • For å starte et abonnement eller utvide et eksisterende abonnement må du velge antall uker (min. 4) og trykke på knappen [image]. Du får da tilsendt en email hvor det finnes informasjon om abonnement betalingen.
  • Du vil alltid kunne fjerne et ubetalt abonnement med knappen [image].
  • Når betalingen er godkjent vil et aktivt abonnement bli åpnet for de valgte ukene. Godkjenningen kan dessverre i verste fall ta noe tid (noen dager).
  • Minste periode er 4 uker og vil alltid starte fra og med den dagen abonnement betalingen er godkjent. Ukeprisen kan med tiden bli endret for nye registreringer.
  • Dersom du har fått et aktivt abonnement kan du hente ned passordet ditt med [image] knappen under tabben "Passord". Passordet får du tilsendt på email og må registeres.
  • Du kan alltid trykke knappen "Oppdater" for vise siste endring i status.


System menyen

  • Valg av System i menyen gir følgende under valg:
  • Tegn, Farge & Basiskatalog...
    Rekkeverdi metode...
    Markeringer
Funksjonalitet
  • Nytt system... vil sette opp systemet som om TitanXX nettopp hadde blitt åpnet.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.
    Dersom det finnes et tippesystem i TitanXX vil du få en advarsel slik som denne:

  • Les inn system... vil åpne en dialog for innlesing av et tidligere lagret tippesystem.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.

    Dersom det finnes et tippesystem i TitanXX vil du få en advarsel slik som angitt ovenfor.
  • Lagre system... vil åpne en dialog for å lagre av tippesystem på disk.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.

    Dersom det finnes et tippesystem i TitanXX vil du få en advarsel slik som angitt ovenfor.
  • Tegn, Farge & Basiskatalog... vil åpne en dialog for å kunne endre på disse tingene.
  • Rekkeverdi metode... vil åpne en dialog for å kunne endre rekkeverdi metode og hva man mener med rekkeverdi.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.
  • Markeringer... vil åpne en dialog for å kunne endre på markering av visse datatyper i TitanXX.


Endre menyen

  • Valg av Endre i menyen gir følgende under valg:
  • Prosenttabeller
    Blokk tabell
    Tippegenerator
    HML tabell
    Rekkeverdi formler
Funksjonalitet
  • Prosenttabeller vil åpne "Skape tippesystem" siden hvis den ikke allerede er åpen. Oversikt over prosent tabellene kan studeres HER.
  • Blokk tabell vil åpne en dialog for å kunne endre/registrere på rekker i en blokk som kan velges å bli inkludert i genereringen av rekker.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.
  • Tippegenerator vil åpne "Skape tippesystem" siden hvis den ikke allerede er åpen. Oversikt over tippe generatorene kan studeres HER.
  • HML tabell vil åpne en dialog for å kunne endre/registrere HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn for tippesystemet.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.
  • Rekkeverdi formler vil åpne en dialog for å kunne endre/registrere på rekker i en blokk som kan velges å bli inkludert i genereringen av rekker.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.


Reorganiser menyen

  • Valg av Reorganiser i menyen gir følgende under valg:
  • Sorter rekker
    Kamp til kamp i rekkene
    Tegn til tegn i rekkene
    Fjerne rekker
    Kamp til kamp %-er
    Tegn til tegn %-er
Funksjonalitet
  • Sorter rekker vil åpne en dialog for å kunne sortere rekkene som er generert.
    Det samme kan oppnås ved å bruke knapp [image] på "Genererte rekker" siden.
  • Kamp til kamp i rekkene vil åpne en dialog for å kunne sette kamp til kamp tegn i de rekkene som er generert. Man kan her også inkludere kamp til kamp prosenter.
    Det samme kan oppnås ved å bruke knapp [image] på "Genererte rekker" siden.
  • Tegn til tegn i rekkene vil åpne en dialog for å kunne tegn til tegn innen kampene for de rekkene som er generert. Man kan her også inkludere prosenter for tegn innen en eller flere kamper.
    Det samme kan oppnås ved å bruke knapp [image] på "Genererte rekker" siden.
  • Fjerne rekker vil åpne en dialog for å kunne fjerne rekker fra tippesystemet gitt en eller flere betingelser.
    Det samme kan oppnås ved å bruke knapp [image] på "Genererte rekker" siden.
  • Kamp til kamp %-er vil åpne en dialog for å kunne sette eller bytte prosenter fra en kamp til en annen for valgte prosent tabeller.
    Det samme kan oppnås ved å bruke knapp [image] på "Skape Tippesystem" siden.
  • Tegn til tegn %-er vil åpne en dialog for å kunne sette eller bytte prosenter mellom tegn innen kampene for valgte prosent tabeller.
    Det samme kan oppnås ved å bruke knapp [image] på "Skape Tippesystem" siden.


Resultater menyen

  • Valg av Resultater i menyen gir følgende under valg:
  • Rekkene
    Riktig rekke & Premier
    Histogram
    HUB tegn fordelinger
    HML tegn fordelinger
    Garantier
    Gevinst forventninger
Funksjonalitet - Fordelinger
  • HUB tegn fordelinger vil åpne en dialog for å kunne vise hvordan rekkene fordeler seg på de enkelte HUB fordelingene.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.
  • HML tegn fordelinger vil åpne en dialog for å kunne vise hvordan rekkene fordeler seg på de enkelte HMLH=Høyest % tegn, M=Medium % tegn og L=Laveste % tegn fordelingene.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.
  • Dette er Resultater menyen med detaljert meny valg av Garantier:
  • Rekkene
    Riktig rekke & Premier
    Histogram
    Fordelinger
    Garanti kurve på rekker
    Garanti tabell på rekker
    Garanti antall rette
    Gevinst forventninger
Funksjonalitet - Garantier
  • Garanti kurve på rekker vil åpne en dialog for å kunne vise garanti hver rekke bidrar med i form av en kurve.
  • Garanti tabell på rekker vil åpne en dialog for å kunne vise garanti hver rekke bidrar med i form av en tabell.
  • Garanti tabell på rekker vil åpne en dialog for å kunne vise garanti fordelt på antall rette kombinasjoner av 10, 11 og 12 rette.
Annen Funksjonalitet
  • Rekkene vil åpne en siden "Genererte Rekker" for å kunne vise rekkene i tippe-systemet som er eventuelt generert.
  • Riktig rekke & Premier vil åpne en dialog for å vise/endre riktig rekke og hvilke premie som kan forventes for ditt tippe-system.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.
  • Histogram vil åpne en dialog for å vise histogram data for de genererte tippe-systemet hvor rekkene er fordelt på valgte intervaller og verdi typer.
    Det samme kan oppnås ved å bruke knapp [image] i knapperaden.
  • Gevinst forventning vil åpne en dialog som kan gi antydninger om hvor godt ditt genererte tippe-system er.


Kommunikasjon med Norsk tipping (NT)

  • Du kan avlevere ditt tippesystemet via file til NT. Dette gjøres via en dialog du får opp ved å taste knappen [image] .
  • Fra Norsk Tipping kan du motta estimater om hva folk og eksperter tror på hva angår om resultater til kommende lørdags tipping. Dialogen for dette får du ved å taste knappen [image] .
  • Under tiden kampene pågår kan du få kontinuerlig informasjon om endringer i resultatene til kampene. Dette gjelder også kun lørdags tippingen. Dialogen for dette får du ved å taste knappen [image] .


Levere rekker til Norsk Tipping (NT)

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen eller velge fra menyen Eksport -> Online til NT.
  • Dialogen viser dialog for levering av rekker til Norsk Tipping.

Funksjonalitet
  • Rekkeprisen må ikke oppgis for denne leveringen, men vil bli brukt ved beregning av resultater.
  • Ellers må 3 ting oppgis for leveringen:
    1. Hvilken spilledag tippingen gjelder
    2. Gjelder tippingen for et pause, slutt eller begge (både pause og slutt) resultat.
    3. Hvor mange uker tippingen gjelder (1,5 eller 10 uker).
  • Man hadde tidligere også muligheten til å bruke et gange alternativ (1,2,5,10 eller 20) hvilket Norsk Tipping har fjernet.
  • Du kan velge å levere rekkene direkte til Norsk tipping eller å levere via et browser vindu.
    Begge valgene gir samme resultatet, men for noen kan den siste varianten føles å gi større kontroll.
  • Trykk på knappen "Lever rekkene" for å overføre rekkene til NT.


Estimater fra Norsk Tipping (NT)

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen.
  • Dialogen viser folket og ekspertenes estimater inngitt til Norsk Tipping for valgt spilledag (Lørdag, Søndag eller midtuke).

  • Denne dialogen viser hvilke kamper som skal spilles for kommende valgt spilledag (Lørdag, Søndag eller midtuke) og hva folket og ekspertene tror på hva angår resultater for både pause og fulltid.
  • Kamp lagene kan kopieres til systemet for utarbeidelse av et tippesystem ved å trykke på knappen for dette.
  • For kontinuerlig oppdatering må du aktivere "Aktiver oppdatering" og sette oppdaterings syklus til ønsket verdi i sekunder.
Visning
  • Du kan velge å vise estimat tabellene for.
    1. Estimater fra folket ved pause.
    2. Estimater fra eksperter ved pause.
    3. Estimater fra folket ved fulltid.
    4. Estimater fra eksperter ved fulltid.
  • Data fra disse tabellene kan kopieres til en prosent tabell i tabellsettet.
  • For å kopiere prosent tallene fra en tabell så må du holde nede skift tasten og merk av i tabellen med musen de prosentene du ønsker å kopiere. Etter avsluttet merking vil en meny for valg av kopiering komme opp. Deretter kan du sette inn prosentene i en av prosent tabell i tabellsettet


Resultater fra Norsk Tipping (NT)

  • Dialogen nedenfor oppnår du ved å trykker på [image] knappen.
  • Dialogen kan vise resultater fra av pågående tippingen gitt av Norsk Tipping enten det er midtuke, lørdag eller søndag.

  • For kontinuerlig oppdatering fra Norsk Tipping må du aktivere "Aktiver oppdatering" og sette oppdaterings syklus til ønsket verdi i sekunder.
    Denne oppdateringen kan velges å være hørbar for hver endring ("Aktiver lyd signal").
  • Tabellen viser også hva folket og ekspertene tror på hva angår resultater for pause eller fulltid.
  • Data fra alle tabellene kan kopieres til en prosent tabell i prosent tabell settet i TitanXX.
  • For å kopiere prosent tallene fra en tabell så må du holde nede skift tasten og merk av i tabellen med musen de prosentene du ønsker å kopiere. Etter avsluttet merking vil en meny for valg av kopiering komme opp. Deretter kan du sette inn prosentene i en eller flere av prosent tabellene i prosent tabell settet.
  • Dialogen gir også muligheten til å vise mange historiske data ved å velge type spille dag og spilledato innen typen.
Visning
  • Du kan velge å vise enten pause eller fulltid data.
  • Du kan velge å vise estimater fra folket, ekspertene eller begge estimater. Dette gjelder da for enten pause eller fulltid.
Oppdater TitanXX med resultater
  • Ved å trykke "Kopier til systemet" knappen vil man få overført valgte resultater til TitanXX resultat dialog. Se dialog for riktig rekke og resultater. I tillegg vil kamp lagene bli overført til systemet for utarbeidelse av et tippesystem.
  • Data som overføres til TitanXX resultat dialog kan velges til å være en av disse tre.
    1. Bruk resultater frem til nå (p.t.)
    2. Bruk pause resultater
    3. Bruk fulltid resultater
  • Oppdateringen inkluderer ikke bare kampenes tipperesultater men også premie resultatene.


Rekkeverdi

  • Rekkeverdi er en verdi fastsettelse av hver rekke som tar utgangspunkt i prosent angivelsen for hjemme, uavgjort og borte seier i hver kamp.
  • Dialogen du får opp ved å trykke på knappen [image] gir deg muligheten til å endre rekkeverdi beregnings metode.

Rekkeverdi beregningen
  • Eksempel:

    Man har her en rekke som vi vil beregne rekkeverdien (RV) for ved bruk av kalkulert prosent tabell (KPT).
    Beregingen er da som følger for metodene:
    1. For "Maksimal utvalg" (MU)
      MU= 3*3*3*3*3*3*3*3*3*3*3*3=531 441 rekker.
      RV= MU*0.35*0.30*1.0*0.7674*0.21*0.35*0.44*0.17*0.8539*0.48*0.49*0.66= 31.20637723
    2. For "Tabell utvalg" (TU)
      TU= 3*3*1*2*3*3*3*3*2*3*3*3=78 732 rekker.
      RV= TU*0.35*0.30*1.0*0.7674*0.21*0.35*0.44*0.17*0.8539*0.48*0.49*0.66= 4.623166997
  • Man kan si at forskjellen ligger i å se verdier i relasjon til hva som er mulig å generere av antall rekker i den kalkulerte prosent tabell eller ikke.
  • En annen forskjell er at MU metoden er fast mens TU metoden kan variere fra den ene gangen man tipper til neste gang ettersom tabell utvalget av rekker kan variere.
  • Hvis man ikke har noen 0%-er i tabellen så vil rekkeverdien være den samme for begge metodene.
  • TitanXX er mest nyttig dersom det er varierende prosent angivelse for resultater i den enkelte kamp.
  • Dess høyere rekkeverdi en rekke har dess mer er det en rekke vi tror på.
  • Desom alle prosentene var like (33.33%) ville alle rekkene få en rekkeverdi på 1.0. Da har man ikke oppgitt noen tendens i resultat og man kan betrakte dette som ren lotto tipping.


Margeringer

  • Muligheten til valg av markeringer er som vist nedenfor.

Funksjonalitet
  • "Marker data Feil" gir muligheten til å vise med farger feil av utregnede data (se visning av fordelinger).
  • "Marker riktig rekke" gir muligheten til å vise med farger riktig rekke tegn.
  • "Marker premie rekker" gir muligheten til å vise med farger hvilke rekker i systemet som gir premie.
  • "Marker ikke i utvalg" gir muligheten til å vise med farger hvilke tegn som ikke er i utvalget (se i kalkulert prosent tabell for 0%).
  • "Vis popup hjelp" gir muligheten til å vise en liten tekst som popper opp når du beveger musa over et element.

Fargene for markeringene kan endres her.


Eksempel 1

Setter opp prosenttabeller
  • Vi starter med å sette opp antagelser om hvor ofte hjemmelaget vinner, spiller uavgjort eller taper mot bortelaget for hver kamp i en prosent tabell
  • I dette eksemplet er det gjort et veldig enkelt valg. Første kamp settes som sikker hjemmeseier (100%) og de påfølgende 3 kamper er vurdert å resultere i 70 % av tilfellene med hjemmeseier og i 30% som uavgjort resultat. I de resterende kampene antar vi hjemmelaget har en fordel med å spille hjemme og setter 45% for hjemmeseier og at man i 1/3 part (33%) av tillfellen får en borte seier.
    Hjemme | Uavgjort | Borte
    100 | 0 | 0
    70 | 30 | 0
    70 | 30 | 0
    70 | 30 | 0
    45 | 22 | 33
    45 | 22 | 33
    45 | 22 | 33
    45 | 22 | 33
    45 | 22 | 33
    45 | 22 | 33
    45 | 22 | 33
    45 | 22 | 33
  • Det kan være mange momenter som er avgjørende for hvilke prosenter man setter opp. Ved å sette 100% for et tegn i en kamp har man tatt en råsjanse i at man bestemt tror på dette resultatet. Ved å sette 0% for et tegn i en kamp vil si at man utelukker dette resultatet. Ved å sette 0% for et tegn i en kamp vil også si at man reduserer utvalget av antall rekker TitanXX kan lage.
  • Disse prosentene legges inn i første prosent tabell av eksisterende Tabell Sett. Merk av kun denne prosent tabellen som inkludert. Det vil da fremkomme en vektprosent i tabellen. (Du kan ta å kopiere prosent tabellen i dette eksempelet direkte in i TitanXX prosent tabellen.) Man vil nå se på system-siden "Tippe generator" at kalkulert prosent tabell har de samme prosentene. Kalkulert prosent tabell brukes når systemet skal generere rekkene i tippesystemet.
  • Prosent angivelsen ovenfor gir muligheten til å generere 52488 forskjellige rekker, hvilket er en reduksjon ned til 8/81 (9.87%) fra maksimalutvalget på 531441 rekker. D.v.s at man allerede har økt vinnemulighetenr med 81/8 (10.125) dersom disse antagelser er riktige. Dessverre så finnes det enda 52488 rekker å tippe og alle disse rekkene er ikke like "gode" sett i relasjon til hva premien kan bli.
  • Eksemplet viser en tendens tipping, hvilket vil si at prosentangivelsene er ulike for de enkelte resultater innenfor hver kamp. Utav dette er det naturlig å forsøke å finne de beste rekkene (har størst vinnesjanse/rekkeverdi) uten at tegn-fordelingen for hver rekke blir usannsynlig. Det blir nå et valg mellom å tro helt og fast på at prosent angivelsene for alle kampene er riktig eller være litt beskjeden og ta i betrakning at man kan ha feilet noe. Dette er en vurdering for den enkelte bruker. Jeg velger i det etterfølgende å være litt beskjeden.
Setter opp rekkeverdi beregnings metode
  • Sett nå rekkeverdi metode til U*P slik at vi kun har rekkeverdi beregning og rekkeverdi generering innen det utvalget vi har valg. Det er selvfølgelig ikke noe i veien med å bruke den maksimale rekkeverdi metoden, men jeg liker å se rekkeverdier i relasjon til det utvalget av rekker jeg har under genereringen av tippesystemet.
  • Dialogen får du ved å taste knapp [image] på knapperaden øverst.

Analyse av prosentene i utvalget
  • Velg nå histogram ved å trykke på knappen [image].
  • Fra den dialogen som kommer frem stopp regenereringen og les inn histogram oppsett PreLook.his. Regenerering vil starte og du får frem histogrammet:

  • De rød histogram stolpene viser fordelingen av antall rekker på rekkeverdi (vinnersjanse) grenser, mens de blå histogram stolpene viser fordelingen av rekkeverdien til rekkene fordelt på rekkeverdi (vinnersjanse) grenser eller man kan si tyngdefordelingen av den prosent tendens vi har tippet.
  • Dersom disse to histogrammene var like ville vi ikke hatt noen tendens tipping innen det utvalg av rekker vi har valgt.
  • Ettersom som vi vet att alle rekker med rekkeverdi >1 (bedre enn lotto) har vinnesjanse som det er grunn til å satse på vil vi kun fokusere vår rekkegenerering på disse rekkene.
  • Hvis du lager et filter for rekker med rekkeverdi større og lik med 1 vil vi se at dette er 15 664 rekker. For å se dette sett filter [image] og trykk på knappen for filtervalg. Velg rekkeverdiene 1 for min verdi og sett rekkeverdi filter valget aktiv. Trykk på lukk og regenerer histogrammene.

    Jeg velger å generere rekker som ligger innen for rammen av rekkeverdien 1 og 5. (Burde kanskje satset på noe høyere rekkeverdi da disse gir en bedre vinnersjanse, men velger i dette eksemplet å være noe beskjeden).

  • Sett filter [image] og trykk på knappen for filtervalg. Velg rekkeverdiene 1 og 5 for min/maks verdi og sett rekkeverdi filter valget aktiv. Trykk på lukk og regenerer histogrammene. Histogrammene viser at jeg sitter igjen med 14 431 rekker som jeg vil lage rekker utav til mitt tippesystem med rekkeverdigrensene 1 og 5.
  • Det er jo fremdeles mange rekker så vi kan jo se på muligheten til å redusere antallet gjennom tegn-fordelingen til rekkene. Åpne filtervalg dialogen igjen og trykk knappen [image]. Du vil nå få frem dialogen

  • Sett filtrering som angitt ovenfor og sorter på antall rekker.
  • Jeg ønsker å beholde alle tegn-fordelinger med rekker som har 4-8 hjemmetegn, 1-4 uavgjort tegn og 2-6 bortetegn. Dette kan jeg velge på to måter:
    1. Merke av alle tegn-fordelinger som ikke inngår i kravet og ekskludere disse slik som vist ovenfor. Trykk deretter på knappen [image] for å se at vi nå har redusert antall mulige rekker til 11 424.
    2. Trykk på knappen [image] slik at du får opp dialog for enkel tegn-fordelings valg.

      Velg nå antall hjemmetegn, uavgjort tegn og borte tegn grenser som vist og trykk knappen lukk. Du vil nå komme tilbake til den detaljerte tegn-fordelings dialogen og se at resultatet blir det samme som med den første metoden.
  • Gå nå utav filter og histogram dialogen og velg "Skape Tippesystem" siden.
Skape tippesystemet
  • Vi har nå 6 mulige måter å skape et tippesystem på (se generator valg).
    For alle valgene kan man bruke de samme begrensninger og valg.
    For kun de 4 første valgene kan vi angi antall tegn i forskjell mellom rekkene som genereres for å spre mulighetene til å fange 11 rette og/eller 10-rette.
  • Velg "Garanti 10 rette system" og sett opp begrensninger som vist nedenfor.

  • Trykk på knappen [image] slik at du får opp dialog for enkel tegn-fordelings valg. Ved å trykke på knappen [image] henter du tegn-fordeling som ble brukt under filtrerings valget i histogrammet og lukker dialogen.
  • Trykk på start generator knappen. Dette resulterer i 336 rekker for full 10-rette garanti innen de begrensninger som er oppgitt. Trykk på knappen [image] og trykk på start beregning knappen i dialogen. Dette vil resultere i følgende:

  • Vi ser av denne kurven at vi har oppnådd 90% garanti allerede etter de ca 160 første rekkene.
  • Lukk dialogen og sett krav til garanti til 90%. Fjern genererte rekker og start generator igjen. Generartoren lager da 159 rekker.
  • Trykk på knappen [image] igjen og trykk på start beregning knappen i dialogen. Velg "Garanti tabell på antall rette" siden i dialogen.

    Dette er da garantien på det tippesstem du har laget.
Slutt ord
  • Som vist er det flere måter å generere rekker på og det kan være lurt å leke seg litt frem med alternativer.
  • Man kunne utvide tippesystem med å ta med rekker i utvalget som gir en høyere rekkeverdi enn det jeg valgte i dette eksempelet, hvilket forutsetter at prosent angivelsene i kalkulert prosent tabell er svært riktige. Dette er selvfølgelig en vudrering den enkelte må gjøre.
  • Dette eksemplet viser kun en metode til forståelse da prosentene i kalkulert prosent tabell er mest sannsynlig urealistisk. Systemet er ment å være deg til hjep med å finne frem til akkurat de rekkene du ønsker å tippe utifra hva du selv tror på.
    LYKKE TIL VIDERE!